# The text for when the user does not have permissions to see access stats.
be.accessStatsPermissionsError = Non disponi dell'autorizzazione per visualizzare le statistiche di accesso per questo file.
# Full date time and time stamp
be.activityFeed.fullDateTime = {time, date, full} alle ore {time, time, short}
# Error message for feed item API errors
be.activityFeedItemApiError = Si è verificato un problema durante il caricamento del feed attività. Aggiorna la pagina o riprova più tardi.
# Text to show when an annotation activity no longer exists
be.activitySidebar.activityFeed.annotationMissingError = Questo commento non esiste più
# Text to show when comment no longer exists
be.activitySidebar.activityFeed.commentMissingError = Questo commento non esiste più
# Error title
be.activitySidebar.activityFeed.feedInlineErrorTitle = Errore
# Text to show to hide more replies of comment or annotation
be.activitySidebar.activityFeed.hideReplies = Nascondi risposte
# Text to show on button to start replying to comment
be.activitySidebar.activityFeed.reply = Rispondi
# Text to show on reply form input placeholder
be.activitySidebar.activityFeed.replyInThread = Rispondi nello thread
# Text to show to get more replies of comment or annotation
be.activitySidebar.activityFeed.showReplies = Vedi {repliesToLoadCount, plural, one {# risposta} other {# risposte}}
# Text to show when a task no longer exists
be.activitySidebar.activityFeed.taskMissingError = Questa attività non esiste più
# Dropdown option for filtering all activity from activity list
be.activitySidebarFilter.status.allActivity = Tutta l'attività
# Dropdown option for filtering all comments from comments list
be.activitySidebarFilter.status.allComments = Tutti i commenti
# Dropdown option for filtering unresolved comments from activity or comments list
be.activitySidebarFilter.status.open = Commenti non risolti
# Dropdown option for filtering resolved comments from activity or comments list
be.activitySidebarFilter.status.resolved = Commenti risolti
# Dropdown option for filtering tasks from activity list
be.activitySidebarFilter.status.tasks = Attività
# Label for add action
be.add = Aggiungi
# Text to display when app is disabled by applied access policy
be.additionalTab.blockedByShieldAccessPolicy = L'uso di questa app è bloccato da un criterio di sicurezza.
# Error message when an annotation deletion fails
be.annotationThread.errorDeleteAnnotation = Errore durante l'eliminazione di questo elemento.
# Error message when an annotation update fails
be.annotationThread.errorEditAnnotation = Non è stato possibile modificare questa nota.
# Error message when an annotation fetch fails
be.annotattionThread.errorFetchAnnotation = Non è stato possibile recuperare la nota.
# Error message when an app activity deletion fails
be.api.appActivityDeleteErrorMessage = Errore durante l'eliminazione di questo elemento.
# Error message when a comment creation fails due to a conflict
be.api.commentCreateConflictMessage = Commento già esistente.
# Error message when a comment creation fails
be.api.commentCreateErrorMessage = Errore durante la creazione di questo commento.
# Error message when a comment deletion fails
be.api.commentDeleteErrorMessage = Errore durante l'eliminazione di questo commento.
# Error message when an annotation comment update fails
be.api.commentUpdateErrorMessage = Impossibile modificare il commento.
# Error message when fetching for comment replies fails
be.api.repliesFetchErrorMessage = Non è stato possibile caricare le risposte a questo commento.
# Title shown when an error occurs performing an action on a task
be.api.taskActionErrorTitle = Errore
# Error message when approving a task fails
be.api.taskApproveErrorMessage = Si è verificato un errore durante l'approvazione dell'attività. Aggiorna la pagina e riprova.
# Error message when completing a task fails
be.api.taskCompleteErrorMessage = Si è verificato un errore durante il completamento dell'attività. Aggiorna la pagina e riprova.
# Error message when a task creation fails
be.api.taskCreateErrorMessage = Si è verificato un errore durante la creazione di questa attività. Riprova.
# Error message when a task deletion fails
be.api.taskDeleteErrorMessage = Si è verificato un errore durante l'eliminazione dell'attività. Aggiorna la pagina e riprova.
# Warning message showing that, while the task was being created, the group assignee limit was exceeded by specified amount
be.api.taskGroupExceedsWarningTitle = Uno o più gruppi non possono ricevere questa attività poiché ogni gruppo può includere massimo {max} assegnatari.
# Error message when rejecting a task fails
be.api.taskRejectErrorMessage = Si è verificato un errore durante il rifiuto dell'attività. Aggiorna la pagina e riprova.
# Alt message if app activity icon is missing or cannot load
be.appActivity.altIcon = Icona {appActivityName}
# Text to display in the delete app activity submit button
be.appActivity.deleteMenuItem = Elimina
# Confirmation prompt text to delete app activity
be.appActivity.deletePrompt = Eliminare definitivamente questa attività dell'app?
# Icon title for a Box item of type folder is an archive
be.archive = Archivio
# Icon title for a Box item of type folder is in archive
be.archivedFolder = Cartella archiviata
# Label for back button
be.back = Indietro
# Icon title for a Box item of type bookmark or web-link
be.bookmark = Segnalibro
# Message when Box Tools cannot open a particular file type
be.boxEditBlacklistedError = Impossibile aprire questo file in locale
# Shown in the open with dropdown when an application is blocked by shield access policy.
be.boxEditErrorBlockedByPolicy = La modifica locale di questo contenuto è stata disabilitata in base a un criterio di accesso
# Message shown telling user how to install Box Tools
be.boxToolsInstallMessage = Installa {boxTools} per aprire questo file sul PC desktop
# Aria label for describing "breadcrumb"
be.breadcrumb.breadcrumbLabel = Navigazione breadcrumb
# Label for cancel action.
be.cancel = Annulla
# Label for choose action.
be.choose = Scegli
# Aria label for the clear selection button.
be.clearSelection = Cancella selezione
# Label for close action.
be.close = Chiudi
# Icon title for a Box item of type folder that has collaborators
be.collaboratedFolder = Cartella di collaborazione
# Message to the user to collapse the Transcript entries
be.collapse = Comprimi
# Label for complete state.
be.complete = Completa
# Text shown to users when opening the content insights flyout and there is an error
be.contentInsights.contentAnalyticsErrorText = Si è verificato un problema durante il caricamento degli approfondimenti sui contenuti. Riprova.
# Message shown when the user does not have access to view content insights anymore
be.contentInsights.contentAnalyticsPermissionError = Errore. Non hai più accesso per visualizzare gli approfondimenti sui contenuti.
# Title for Content Insights section in file sidebar
be.contentInsights.contentInsightsTitle = Approfondimenti sui contenuti
# Label for the chart displaying the number of downloads over the selected time period
be.contentInsights.downloadGraphLabel = Grafico che visualizza il numero di download durante il periodo di tempo selezionato
# Title for the content insights graph card regarding number of Previews
be.contentInsights.downloadGraphType = Download
# Open Content Insights button which opens the Content Insights Modal
be.contentInsights.openContentInsightsButton = Vedi dettagli
# Label for the chart displaying the number of users over the selected time period
be.contentInsights.peopleGraphLabel = Grafico che visualizza il numero di utenti durante il periodo di tempo selezionato
# Title used to represent how many users have interacted with the file
be.contentInsights.peopleTitle = PERSONE
# Label for the chart displaying the number of previews over the selected time period
be.contentInsights.previewGraphLabel = Grafico che visualizza il numero di anteprime durante il periodo di tempo selezionato.
# Title for the content insights graph card regarding number of Previews
be.contentInsights.previewGraphType = Visualizza in anteprima
# Label for the arrow indicator in the trend pill
be.contentInsights.trendDown = In diminuzione
# Trend description for the content insights graph card regarding the count of events from the past month
be.contentInsights.trendMonth = Mese scorso
# Trend description for the content insights graph card regarding the count of events from the past three months
be.contentInsights.trendThreeMonths = ULTIMI 3 MESI
# Label for the arrow indicator in the trend pill
be.contentInsights.trendUp = In aumento
# Trend description for the content insights graph card regarding the count of events from the past week
be.contentInsights.trendWeek = Settimana scorsa
# Trend description for the content insights graph card regarding the count of events from the past year
be.contentInsights.trendYear = Anno scorso
# Message that appears when the request for the ContentSharing Element is malformed.
be.contentSharing.badRequestError = La richiesta per questo elemento non è valida.
# Message that appears when collaborators cannot be retrieved in the ContentSharing Element.
be.contentSharing.collaboratorsLoadingError = Impossibile recuperare i collaboratori per questo elemento.
# Default error notification text rendered when API fails
be.contentSharing.defaultErrorNoticeText = Si è verificato un errore. Riprova più tardi.
# Icon label for the error notifications
be.contentSharing.errorNoticeIcon = Errore
# Message that appears when users cannot be retrieved in the ContentSharing Element.
be.contentSharing.getContactsError = Impossibile recuperare i contatti.
# Display text for a Group contact type
be.contentSharing.groupContactLabel = Gruppo
# Message that appears when the ContentSharing Element cannot be loaded.
be.contentSharing.loadingError = Impossibile caricare il collegamento condiviso per questo elemento.
# Message that appears when the user cannot access the item for the ContentSharing Element.
be.contentSharing.noAccessError = Non disponi dell'accesso a questo elemento.
# Message that appears when the item for the ContentSharing Element cannot be found.
be.contentSharing.notFoundError = Impossibile trovare il collegamento condiviso per questo elemento.
# Close button aria label for the notifications
be.contentSharing.noticeCloseLabel = Chiudi
# Message that appears when collaborators cannot be added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitationsError = {count,plural,one{Impossibile invitare un collaboratore.} other{Impossibile invitare {count} collaboratori.} many{Impossibile invitare {count} collaboratori.}}
# Message that appears when collaborators were added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitationsSuccess = {count,plural,one{Collaboratore invitato con successo.} other{Collaboratori invitati con successo: {count}.} many{Collaboratori invitati con successo: {count}.}}
# Message that appears when collaborators cannot be added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitesError = Impossibile inviare inviti.
# Message that appears when collaborators were added to the shared link in the ContentSharing Element.
be.contentSharing.sendInvitesSuccess = I collaboratori sono stati invitati.
# Message that appears when the shared link in the ContentSharing Element was removed.
be.contentSharing.sharedLinkRemovalSuccess = Il collegamento condiviso per questo elemento è stato rimosso.
# Message that appears when the shared link settings in the ContentSharing Element were successfully updated.
be.contentSharing.sharedLinkSettingsUpdateSuccess = Il collegamento condiviso per questo elemento è stato aggiornato.
# Message that appears when the shared link in the ContentSharing Element cannot be updated.
be.contentSharing.sharedLinkUpdateError = Impossibile aggiornare il collegamento condiviso per questo elemento.
# Text to show on menu item to delete the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityDeleteMenuItem = Elimina
# Confirmation prompt text to delete the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityDeletePrompt = Eliminare definitivamente questo commento?
# Text to show on menu item to edit the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityEditMenuItem = Modifica
# Full data and time for annotation title
be.contentSidebar.activityFeed.annotationActivity.annotationActivityPostedFullDateTime = {time, date, full} alle ore {time, time, short}
# Text to show on menu item to resolve the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityResolveMenuItem = Risolvi
# Text to show on menu item to unresolve the annotation comment
be.contentSidebar.activityFeed.annotationActivity.annotationActivityUnresolveMenuItem = Annulla risoluzione
# Annotation activity item link shown on annotation activity
be.contentSidebar.activityFeed.annotationActivityPageItem = Pagina {number}
# Annotation activity item link shown on annotation activity for previous file version
be.contentSidebar.activityFeed.annotationActivityVersionLink = Versione {number}
# Annotation activity item link shown on annotation activity for previous file version that is unavailable
be.contentSidebar.activityFeed.annotationActivityVersionUnavailable = Versione non disponibile
# Text to show on menu item to delete comment
be.contentSidebar.activityFeed.comment.commentDeleteMenuItem = Elimina
# Confirmation prompt text to delete comment
be.contentSidebar.activityFeed.comment.commentDeletePrompt = Eliminare definitivamente questo commento?
# Text to show on menu item to edit comment
be.contentSidebar.activityFeed.comment.commentEditMenuItem = Modifica
# Comment posted full date time for title
be.contentSidebar.activityFeed.comment.commentPostedFullDateTime = {time, date, full} alle {time, time, short}
# Text to show on menu item to resolve the comment
be.contentSidebar.activityFeed.comment.commentResolveMenuItem = Risolvi
# Text to show on menu item to unresolve the comment
be.contentSidebar.activityFeed.comment.commentUnresolveMenuItem = Annulla risoluzione
# Text to show to hide more replies of comment or annotation
be.contentSidebar.activityFeed.comment.hideReplies = Nascondi risposte
# Text for aria label of Inline comment circle type icon
be.contentSidebar.activityFeed.comment.inlineCommentAnnotationIconTitle = Commento in linea
# Text to show on button to start replying to comment
be.contentSidebar.activityFeed.comment.reply = Rispondi
# Text to show on reply form input placeholder
be.contentSidebar.activityFeed.comment.replyInThread = Rispondi nello thread
# Text to show to get more replies of comment or annotation
be.contentSidebar.activityFeed.comment.showReplies = Vedi {repliesToLoadCount, plural, one {# risposta} other {# risposte}}
# Placeholder for approvers input
be.contentSidebar.activityFeed.commentForm.approvalAddAssignee = Aggiungi un assegnatario
# Label for checkbox to add approvers to a comment
be.contentSidebar.activityFeed.commentForm.approvalAddTask = Aggiungi attività
# Tooltip text for checkbox to add approvers to a comment
be.contentSidebar.activityFeed.commentForm.approvalAddTaskTooltip = Se assegni un'attività, all'assegnatario arriverà una notifica con il messaggio nel riquadro dei commenti, che consentirà di approvare o rifiutare l'assegnazione.
# Title for assignees input
be.contentSidebar.activityFeed.commentForm.approvalAssignees = Assegnatari
# Title for approvers due date input
be.contentSidebar.activityFeed.commentForm.approvalDueDate = Data di scadenza
# Placeholder for due date input
be.contentSidebar.activityFeed.commentForm.approvalSelectDate = Seleziona una data
# Mentioning call to action displayed below the comment input
be.contentSidebar.activityFeed.commentForm.atMentionTip = @menziona gli utenti per avvisarli.
# Mentioning call to action detailed description for screen reader users
be.contentSidebar.activityFeed.commentForm.atMentionTipDescription = Usa il simbolo @ per menzionare gli utenti e i tasti freccia su e giù per scorrere i suggerimenti di completamento automatico.
# Text for cancel button
be.contentSidebar.activityFeed.commentForm.commentCancel = Annulla
# Accessible label for comment input field
be.contentSidebar.activityFeed.commentForm.commentLabel = Scrivi un commento
# Text for post button
be.contentSidebar.activityFeed.commentForm.commentPost = Pubblica
# Label for toggle to add video timestamp to comment
be.contentSidebar.activityFeed.commentForm.commentTimestampLabel = Commento con marca temporale
# Placeholder for comment input
be.contentSidebar.activityFeed.commentForm.commentWrite = Scrivi un commento
# Show original button for showing original comment
be.contentSidebar.activityFeed.commmon.showOriginalMessage = Mostra originale
# Indicator of resolved status of Comment or Annotation, visible in Feed Item (in upper-case in supported language)
be.contentSidebar.activityFeed.common.activityStatusResolved = Risolto
# Label indicating that message was edited, should be lowercase, should have escaped leading space
be.contentSidebar.activityFeed.common.editedMessage = \ (modificato)
# See less button for hiding part of long message
be.contentSidebar.activityFeed.common.seeLessMessage = Vedi meno
# See more button for showing whole long message
be.contentSidebar.activityFeed.common.seeMoreMessage = Vedi altro
# Accessibility label for timestamp button that allows jumping to a specific time in media
be.contentSidebar.activityFeed.common.timestampLabel = Vai alla marca temporale del video
# Translate button for translating comment
be.contentSidebar.activityFeed.common.translateMessage = Traduci
# Text for aria label of approval task circle type icon
be.contentSidebar.activityFeed.task.approvalTaskAnnotationIconTitle = Attività di approvazione
# Text for aria label of general task circle type icon
be.contentSidebar.activityFeed.task.generalTaskAnnotationIconTitle = Attività generale
# Tooltip text for any task icon, explaining that the task only needs one assignee to complete.
be.contentSidebar.activityFeed.task.taskAnyAffordanceTooltip = Per completare questa attività è necessario un solo assegnatario
# Text to show on menu item to delete task
be.contentSidebar.activityFeed.task.taskDeleteMenuItem = Elimina attività
# Confirmation prompt text to delete task
be.contentSidebar.activityFeed.task.taskDeletePrompt = Eliminare definitivamente questa attività?
# Text to show on menu item to edit task
be.contentSidebar.activityFeed.task.taskEditMenuItem = Modifica attività
# Tooltip text for multi-file icon, explaining that the task involves multiple files
be.contentSidebar.activityFeed.task.taskMultipleFilesAffordanceTooltip = Esistono più file associati a questa attività
# Label for checkbox to set a task that requires only one assignee to complete.
be.contentSidebar.activityFeed.taskForm.taskAnyCheckboxLabel = Per completare questa attività è necessario un solo assegnatario
# Text in tooltip explaining completion rule for an any assignee task (with optional groups).
be.contentSidebar.activityFeed.taskForm.taskAnyInfoGroupTooltip = La selezione di questa opzione richiede il completamento dell'attività da parte di un solo assegnatario. Sono inclusi gli assegnatari di tutti i gruppi.
# Text in tooltip explaining completion rule for an any assignee task.
be.contentSidebar.activityFeed.taskForm.taskAnyInfoTooltip = Per impostazione predefinita, tutti gli assegnatari sono tenuti a intervenire prima del completamento di un'attività. La selezione di questa opzione richiede solo un assegnatario per completare questa attività.
# Warning message showing that, while the task was updated, not all assignees (1+) were removed
be.contentSidebar.activityFeed.taskForm.taskApprovalAssigneeRemovalWarningMessage = Impossibile rimuovere gli assegnatari perché l'attività è approvata.
# Title shown above error message when a task creation fails
be.contentSidebar.activityFeed.taskForm.taskCreateErrorTitle = Errore
# Subheading for dropdown where user can select assignees and the item is a group
be.contentSidebar.activityFeed.taskForm.taskCreateGroupLabel = Gruppo
# Title shown above warning message when a task create/edit partially fails
be.contentSidebar.activityFeed.taskForm.taskEditWarningTitle = Attività aggiornata con errori
# Warning message showing that, while the task was updated, not all assignees (1+) were removed
be.contentSidebar.activityFeed.taskForm.taskGeneralAssigneeRemovalWarningMessage = Impossibile rimuovere gli assegnatari perché l'attività è completata.
# Title shown above warning message when task group exceeds limit
be.contentSidebar.activityFeed.taskForm.taskGroupExceedsWarningTitle = Limite massimo di assegnatari per gruppo superato
# Error message when a task edit fails
be.contentSidebar.activityFeed.taskForm.taskUpdateErrorMessage = Si è verificato un errore durante la modifica di questa attività. Riprova.
# label for cancel button in create task popup
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormCancelLabel = Annulla
# label for task create form due date input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormDueDateLabel = Data di scadenza
# label for task create form message input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormMessageLabel = Messaggio
# label for task create form assignee input
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormSelectAssigneesLabel = Seleziona assegnatari
# label for create button in create task modal in create mode
be.contentSidebar.activityFeed.taskForm.tasksAddTaskFormSubmitLabel = Crea
# label for edit button in create task modal in edit mode
be.contentSidebar.activityFeed.taskForm.tasksEditTaskFormSubmitLabel = Aggiorna
# Title for checkmark icon indicating someone completed a task
be.contentSidebar.activityFeed.taskNew.taskAssignmentCompleted = Completata
# Error message when we failed to load the collaborators when user tries to edit a task
be.contentSidebar.activityFeed.taskNew.taskCollaboratorLoadErrorMessage = Si è verificato un errore durante il caricamento dei collaboratori per questa attività. Riprova.
# Label and date for task due date
be.contentSidebar.activityFeed.taskNew.taskDueDateLabel = Scadenza: {date}
# Text for due date description formatted with relative date and relative time. (Upper-case in supported languages)
be.contentSidebar.activityFeed.taskNew.taskFeedStatusDue = SCADENZA: {dateTime}
# Button name to hide task assignee list
be.contentSidebar.activityFeed.taskNew.taskShowLessAssignees = Mostra meno
# Button name to expand task assignee list, additionalAssigneeCount is the number of additional task assignees that can be shown.
be.contentSidebar.activityFeed.taskNew.taskShowMoreAssignees = Mostra altri {additionalAssigneeCount}
# Button name to expand task assignee list, when there is an unknown number of assignees beyond additionalAssigneeCount.
be.contentSidebar.activityFeed.taskNew.taskShowMoreAssigneesOverflow = {additionalAssigneeCount, plural, one {Mostra # in più} other {Mostra # in più}}
# Approve option for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedApproveAction = Approva
# Label for an approved task
be.contentSidebar.activityFeed.taskNew.tasksFeedApprovedLabel = Approvata
# Label for an approved task (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedApprovedUppercaseLabel = APPROVATA
# Title for list of all task assignees
be.contentSidebar.activityFeed.taskNew.tasksFeedAssigneeListTitle = Assegnatari
# Completion option for a general task
be.contentSidebar.activityFeed.taskNew.tasksFeedCompleteAction = Contrassegna come completata
# Label for a completed task
be.contentSidebar.activityFeed.taskNew.tasksFeedCompletedLabel = Completata
# Label for an completed task (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedCompletedUppercaseLabel = ATTIVITÀ COMPLETATA
# Comment headline for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineApproval = {user} ha assegnato un'attività di approvazione
# Comment headline for an approval task assigned to the current user
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineApprovalCurrentUser = {user} ti ha assegnato un'attività di approvazione
# Comment headline for a general task
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineGeneral = {user} ha assegnato un'attività
# Comment headline for a general task assigned to the current user
be.contentSidebar.activityFeed.taskNew.tasksFeedHeadlineGeneralCurrentUser = {user} ti ha assegnato un'attività
# Label for a task in progress
be.contentSidebar.activityFeed.taskNew.tasksFeedInProgressLabel = In corso
# Label for a task in progress (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedInProgressUppercaseLabel = IN CORSO
# Label for button to expand flyout to see all task assignees
be.contentSidebar.activityFeed.taskNew.tasksFeedMoreAssigneesLabel = Visualizza tutti gli assegnatari
# Reject option for an approval task
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectAction = Rifiuta
# Label for a rejected task
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectedLabel = Rifiutata
# Label for a task rejected (in upper-case in supported language)
be.contentSidebar.activityFeed.taskNew.tasksFeedRejectedUppercaseLabel = RIFIUTATA
# Approved task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusApproved = Approvata {dateTime}
# Completed task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusCompleted = Completata: {dateTime}
# Rejected task status, where dateTime is a readable time like "Today at 2pm"
be.contentSidebar.activityFeed.taskNew.tasksFeedStatusRejected = Rifiutata: {dateTime}
# View the details for a task
be.contentSidebar.activityFeed.taskNew.tasksFeedViewDetailsAction = Visualizza dettagli attività
# label for button that opens task popup
be.contentSidebar.addTask = Aggiungi attività
# label for menu item that opens approval task popup
be.contentSidebar.addTask.approval = Attività di approvazione
# description for menu item that opens approval task popup
be.contentSidebar.addTask.approval.description = Gli assegnatari avranno la responsabilità di approvare o rifiutare le attività
# title for approval task popup
be.contentSidebar.addTask.approval.title = Crea attività di approvazione
# label for menu item that opens general task popup
be.contentSidebar.addTask.general = Attività generale
# description for menu item that opens general task popup
be.contentSidebar.addTask.general.description = Gli assegnatari avranno la responsabilità di contrassegnare le attività come complete
# title for general task popup
be.contentSidebar.addTask.general.title = Crea attività generale
# body for first-time user experience tooltip shown to new users of Box Sign
be.contentSidebar.boxSignFtuxBody = Firma i documenti o invia le richieste di firma direttamente dal punto in cui risiedono i contenuti
# title for first-time user experience tooltip shown to new users of Box Sign
be.contentSidebar.boxSignFtuxTitle = Box Sign - Firme elettroniche sicure e coerenti in Box
# label for button that opens a Box Sign signature request experience
be.contentSidebar.boxSignRequest = Richiedi firma
# One of the dropdown options that opens a Box Sign request signature experience
be.contentSidebar.boxSignRequestSignature = Richiedi firma
# Tooltip text for when Box Sign is blocked due to a security policy
be.contentSidebar.boxSignSecurityBlockedTooltip = Questa azione non è disponibile a causa di un criterio di sicurezza.
# One of the dropdown options that opens a Box Sign sign myself experience
be.contentSidebar.boxSignSignMyself = Firma
# Tooltip text for when Box Sign is blocked due to an item being watermarked
be.contentSidebar.boxSignWatermarkBlockedTooltip = Questa azione non è disponibile al file è stata applicata la filigrana.
# title for when editing an existing approval task
be.contentSidebar.editTask.approval.title = Modifica attività di approvazione
# modal title for when editing an existing general task
be.contentSidebar.editTask.general.title = Modifica attività generale
# Label for copy action.
be.copy = Copia
# Label for create action.
be.create = Crea
# Error text for create folder dialog when name is already in use
be.createDialogErrorInUse = Esiste già una cartella con lo stesso nome.
# Error text for create folder dialog when name is invalid
be.createDialogErrorInvalid = Nome cartella non valido.
# Error text for create folder dialog when name is too long
be.createDialogErrorTooLong = Il nome della cartella è troppo lungo.
# Label for create folder dialog
be.createDialogLabel = Nuova cartella
# Text for create folder dialog
be.createDialogText = Inserisci un nome.
# Current user error message
be.currentUserErrorHeaderMessage = Si è verificato un errore durante il recupero dell'utente attuale.
# Date ascending option shown in the share access drop down select.
be.dateASC = Data: Meno recente → Più recente
# Date descending option shown in the share access drop down select.
be.dateDESC = Data: Più recente → Meno recente
# Text displayed to the user instead of showing today's date value
be.dateValue.today = Oggi
# Text displayed to the user instead of showing yesterday's date value
be.dateValue.yesterday = Ieri
# Default error mask top message
be.defaultErrorMaskHeaderMessage = Si è verificato un errore.
# Default error mask bottom message
be.defaultErrorMaskSubHeaderMessage = Aggiorna la pagina o riprova più tardi.
# Default bottom inline error message
be.defaultInlineErrorContentMessage = Riprova più tardi.
# Message to the user when there is at least one Open With integration available
be.defaultOpenWithDescription = Apri questo file con un servizio partner
# Label for default skill section in the preview sidebar
be.defaultSkill = Scheda skill
# Label for delete action.
be.delete = Elimina
# Text for delete confirmation dialog for files
be.deleteDialogFileText = Eliminare {name}?
# Text for delete confirmation dialog for folders
be.deleteDialogFolderText = Eliminare {name} e tutto il suo contenuto?
# Label for delete confirmation dialog
be.deleteDialogLabel = Conferma eliminazione
# Label for the description field in the preview sidebar.
be.description = Descrizione
# Placeholder for file description in preview sidebar.
be.descriptionPlaceholder = Immetti una descrizione
# DocGen sidebar header
be.docGenSidebar.docGenTags = Tag generazione documenti
# No tags available
be.docGenSidebar.emptyTags = Questo documento non ha tag
# Error message when tags could not be loaded
be.docGenSidebar.errorTags = Sembra che le recenti modifiche al modello Doc Gen debbano ancora essere elaborate.
# Image tags section header
be.docGenSidebar.imageTags = Tag dell'immagine
# Label for the Process document button
be.docGenSidebar.refreshButton = Elabora documento
# Text tags section header
be.docGenSidebar.textTags = Tag di testo
# Label for download action.
be.download = Download
# Message to the user to enter into drawing annotation mode
be.drawAnnotation = Modalità disegno nota
# Label for an edit action
be.editLabel = Modifica
# Message to the user when there are no Open With integrations
be.emptyOpenWithDescription = Non sono disponibili integrazioni per questo file
# Text shown in the empty state when there is an error
be.emptyView.errorState = Si è verificato un errore di rete durante il tentativo di caricamento.
# Text shown in the empty state when there are no folder items
be.emptyView.folderState = In questa cartella non sono presenti elementi.
# Text shown in the empty state when the folder items are loading
be.emptyView.loadingState = Caricamento degli elementi in corso. Attendi...
# Text shown in the empty state when there are no items for the metadata query
be.emptyView.metadataState = In questa cartella non sono presenti elementi.
# Text shown in the empty state when there are no recent items
be.emptyView.recentsState = Non sono ancora presenti elementi
# Text shown in the empty state when there no results for the search query
be.emptyView.searchState = Nessun elemento corrispondente trovato.
# Text shown in the empty state when there are no selected items
be.emptyView.selectedState = Non hai ancora selezionato elementi.
# Generic error label.
be.error = Errore
# Default label for signifying error in the sub header.
be.errorBreadcrumb = Errore
# Title when an error occurs
be.errorOccured = Si è verificato un errore
# Message to the user when the open with element errors
be.errorOpenWithDescription = L'apertura di questo file con altri servizi attualmente non è disponibile
# Header message to the user when an Open With integration fails to execute
be.executeIntegrationOpenWithErrorHeader = Questa integrazione non è attualmente disponibile.
# Sub header message to the user when an Open With integration fails to execute
be.executeIntegrationOpenWithErrorSubHeader = Riprova più tardi.
# Message to the user to expand the Transcript entries
be.expand = Espandi
# Icon title for a Box item of type folder that has collaborators outside of the user's enterprise
be.externalFolder = Cartella esterna
# Label for face skill section in the preview sidebar
be.faceSkill = Volti
# Call-to-action text describing what to do to navigate to specified feedback form
be.feedbackCtaText = Fai clic per fornire un feedback
# Accessible text used to describe the form used for feedback
be.feedbackFormDescription = Modulo di feedback per la versione beta
# Icon title for a Box item of type file
be.file = File
# File access stats error message
be.fileAccessStatsErrorHeaderMessage = Errore durante il recupero delle statistiche di accesso.
# File classification error message
be.fileClassificationErrorHeaderMessage = Si è verificato un errore durante il recupero della classificazione.
# Inline error title message for file description
be.fileDescriptionInlineErrorTitleMessage = Si è verificato un errore durante il salvataggio della descrizione.
# name of the File Request feature used to translate when a File Request is uploaded by the service
be.fileRequestDisplayName = Richiesta di file
# Icon title for a Box item of type folder
be.folder = Cartella
# Aria label for button to get information about a file’s versions
be.getVersionInfo = Ottieni informazioni sulla versione
# Label for switching to grid view
be.gridView = Passa alla vista griglia
# Label for decreasing the size of columns in grid view
be.gridView.decreaseColumnSize = Riduci dimensioni colonna
# Label for increasing the size of columns in grid view
be.gridView.increaseColumnSize = Aumenta dimensioni colonna
# Label for the grid view size slider
be.gridView.sliderLabel = Dimensioni vista griglia
# Aria label for file icon
be.iconFile = File {extension}
# Label for in action.
be.in = In
# Text for last accessed date with last access prefix.
be.interactedDate = Ultimo accesso: {date}
# Label for a Box item icon of type folder and is an archive
be.item.archive = Archivio
# Label for a Box item icon of type folder and is located in an archive
be.item.archiveFolder = Cartella archivio
# Label for a Box item icon of type bookmark or web-link
be.item.bookmark = Segnalibro
# Label for a Box item icon of type folder shared with collaborators
be.item.collaboratedFolder = Cartella di collaborazione
# Label for a Box item icon of type folder shared with outside organization collaborators
be.item.externalFolder = Cartella esterna
# Label for a Box item icon of type file
be.item.file = File
# Label for a Box item icon of type file with its file extension
be.item.fileExtension = File {extension}
# Text for the list or grid item to indicate the modified date and modified user
be.item.modifiedDateBy = {date} da {name}
# Label for a Box item icon of type folder that is private to the user
be.item.personalFolder = Cartella personale
# Text for the list or grid item to indicate the date the user last viewed the item
be.item.viewedDate = Data visualizzazione: {date}
# Text for the list or grid item to indicate the user last viewed the item today
be.item.viewedToday = Visualizzato oggi
# Text for the list or grid item to indicate the user last viewed the item yesterday
be.item.viewedYesterday = Visualizzato ieri
# Label for item created date.
be.itemCreated = Data creazione
# Label for the list of files and folders displayed in a grid view
be.itemGrid.gridView = Visualizzazione griglia
# Label for item last accessed date.
be.itemInteracted = Data ultimo accesso
# Label for the column header in the list view for the available user actions on the item
be.itemList.actionsColumn = AZIONI
# Label for the column header in the list view for the date the item was modified
be.itemList.dateColumn = AGGIORNATO
# Label for the column header in the list view for the combined details of the item
be.itemList.detailsColumn = DETTAGLI
# Concatenated text of the modified date and item size of the file or folder
be.itemList.itemSubtitle = {date} • {size}
# Label for the list of files and folders displayed in a list view
be.itemList.listView = Visualizzazione elenco
# Label for the column header in the list view for the name of the item
be.itemList.nameColumn = NOME
# Label for the column header in the list view for the size of the item
be.itemList.sizeColumn = DIMENSIONI
# Label for item modified date.
be.itemModified = Data modifica
# Label for item name attribute.
be.itemName = Nome
# Label for item owner.
be.itemOwner = Proprietà
# Label for item size attribute.
be.itemSize = Dimensioni
# label for item uploader.
be.itemUploader = Upload
# Label for keywords/topics skill section in the preview sidebar
be.keywordSkill = Argomenti
# Message displayed in the activity feed for when image keyword search applies keywords
be.keywordsAppliedList = Le parole chiave sono state applicate
# Label for a list of keywords. {words} are the list of keywords.
be.keywordsList = Parole chiave: {words}
# Label for switching to list view
be.listView = Passa alla vista elenco
# Label for loading state.
be.loading = Caricamento
# Placeholder for a logo.
be.logo = Logo
# Indicator on the footer that max items have been selected.
be.max = max
# Title for all categories
be.messageCenter.all = Tutte
# Title for Box education category
be.messageCenter.boxEducation = Formazione Box
# Displayed when there was an error fetching posts
be.messageCenter.errorFetchingPosts = Stiamo riscontrando problemi con la visualizzazione dei post. Prova ad aggiornare la pagina.
# Title for product category
be.messageCenter.events = Eventi
# Displayed when there are no posts to display
be.messageCenter.noPosts = Attualmente non sono presenti post per questa categoria.
# Error message for preview not loading an image
be.messageCenter.previewError = Stiamo riscontrando problemi con la visualizzazione di questa immagine.
# Title for product category
be.messageCenter.product = Prodotto
# Title for the message center modal
be.messageCenter.title = Novità
# Text shown in error notification banner
be.metadataUpdateErrorNotification = Impossibile salvare le modifiche. Riprova.
# Text shown in success notification banner
be.metadataUpdateSuccessNotification =  {numSelected,plural,=1{1 documento aggiornato} other{# documenti aggiornati}} 
# Text for modified date with modified prefix.
be.modifiedDate = Data di modifica: {date}
# Text for modified date with user with modified prefix.
be.modifiedDateBy = Data di modifica: {date}, autore: {name}
# Label for a button that displays more options
be.moreOptions = Altre opzioni
# Display text for field when there are multiple items selected and have different value
be.multipleValues = Valori multipli
# Name ascending option shown in the share access drop down select.
be.nameASC = Nome: A → Z
# Name descending option shown in the share access drop down select.
be.nameDESC = Nome: Z → A
# Text for modified or interacted date with user.
be.nameDate = {date} da {name}
# Label for create new folder action.
be.newFolder = Nuova cartella
# Next file button title
be.nextFile = File successivo
# Title for next segment on skill timeline
be.nextSegment = Segmento successivo
# Message displayed in an empty activity feed
be.noActivity = Nessuna attività da mostrare
# Message shown alongside empty activity feed when user can annotate
be.noActivityAnnotationPrompt = Passa il mouse sull'anteprima e utilizza i controlli in basso per inserire note nel file.
# Message shown in
be.noActivityCommentPrompt = Aggiungi commenti e @menziona le persone per avvisarle.
# Text shown to indicate the number of files selected
be.numFilesSelected =  {numSelected,plural,=0{0 file selezionati} one{1 file selezionato} other{# file selezionati}} 
# Label for open action.
be.open = Apri
# Next page button tooltip
be.pagination.nextPage = Pagina successiva
# Next page button
be.pagination.nextPageButton = Successivo
# Pagination menu status with the range of entries shown
be.pagination.pageEntryStatus = Visualizzazione di {startEntryIndex} su {endEntryIndex} di {totalCount} voci
# Pagination menu button with current page number out of total number of pages
be.pagination.pageStatus = {pageNumber} di {pageCount}
# Previous page button tooltip
be.pagination.previousPage = Pagina precedente
# Previous page button
be.pagination.previousPageButton = Indietro
# Icon title for a Box item of type folder that is private and has no collaborators
be.personalFolder = Cartella personale
# Message to the user to enter into point annotation mode
be.pointAnnotation = Modalità puntamento nota
# Label for preview action.
be.preview = Anteprima
# Error message when Preview fails due to the files call.
be.previewError = Non è stato possibile caricare l'anteprima. Prova ad aprire o scaricare il file che desideri visualizzare.
# Error message when Preview fails due to the files call which is blocked by an access policy.
be.previewErrorBlockedByPolicy = L'accesso a questo contenuto è limitato da un criterio di sicurezza.
# Message when new preview is available.
be.previewUpdate = È disponibile una nuova versione del file.
# Previous file button title
be.previousFile = File precedente
# Title for previous segment on skill timeline
be.previousSegment = Segmento precedente
# Label for print action
be.print = Stampa
# If a user has been deleted, we call the user "a prior collaborator" - meaning someone who used to be able to collaborate on the content.
be.priorCollaborator = Un ex collaboratore
# Shown as the title in the sub header when showing recents.
be.recentsBreadcrumb = Recenti
# Label for reload button.
be.reload = Ricarica
# Label for remove action.
be.remove = Rimuovi
# Label for rename action.
be.rename = Rinomina
# Error text for rename dialog when name is already in use
be.renameDialogErrorInUse = Esiste già un elemento con lo stesso nome.
# Error text for rename dialog when name is invalid
be.renameDialogErrorInvalid = Questo nome non è valido.
# Error text for rename dialog when name is too long
be.renameDialogErrorTooLong = Questo nome è troppo lungo.
# Label for rename dialog
be.renameDialogLabel = Rinomina
# Text for rename dialog
be.renameDialogText = Inserisci un nuovo nome per {name}:
# Label for resume action for a single file.
be.resume = Riprendi
# Label for resume action for multiple files.
be.resumeAll = Riprendi tutto
# Label for retry action.
be.retry = Riprova
# Default label for root folder.
be.rootBreadcrumb = Tutti i file
# Label for save action.
be.save = Salva
# Shown as the title in the sub header while searching.
be.searchBreadcrumb = Risultati della ricerca
# Aria label for the clear button in the search box.
be.searchClear = Annulla la ricerca
# Shown as a placeholder in the search box.
be.searchPlaceholder = Cerca file e cartelle
# Default label for selected items list in the footer.
be.selected = Elementi selezionati: {count}
# Shown as the title in the sub header while showing selected items.
be.selectedBreadcrumb = Elementi selezionati
# Label for share action.
be.share = Condividi
# Dropdown select option for collaborator share access.
be.shareAccessCollab = Accesso: persone in questa cartella
# Dropdown select option for enterprise share access.
be.shareAccessCompany = Persone in questa azienda
# Dropdown select option for no access.
be.shareAccessNone = Nessun collegamento condiviso
# Dropdown select option for open share access.
be.shareAccessOpen = Accesso: persone che dispongono del collegamento
# Dropdown select option to remove access.
be.shareAccessRemove = Rimuovi collegamento condiviso
# Label for shared link dialog
be.shareDialogLabel = Condividi
# Text for no shared link
be.shareDialogNone = Nessuno
# Text for share link dialog
be.shareDialogText = Collegamento condiviso:
# Title for the sidebar access stats.
be.sidebarAccessStats = Statistiche accesso
# Title for the preview activity feed.
be.sidebarActivityTitle = Attività
# Generic Box AI content type opened used in welcome message and placeholder
be.sidebarBoxAIContent = contenuto
# Label for button that triggers switch to Box AI Modal
be.sidebarBoxAISwitchToModalView = Passa alla visualizzazione modale
# Title for the preview Box AI feed.
be.sidebarBoxAITitle = Box AI
# Title for the sidebar content insights.
be.sidebarContentInsights = Approfondimenti sui contenuti
# Title for the preview details sidebar.
be.sidebarDetailsTitle = Dettagli
# Title for the DocGen sidebar tab.
be.sidebarDocGenTitle = Tag generazione documenti
# Icon title for a Box file of type DocGen template
be.sidebarDocGenTooltip = Generazione di documenti Box
# Generic error content for file fetching.
be.sidebarFileFetchingErrorContent = Si è verificato un errore durante il recupero del tuo file Box. Aggiorna la pagina e riprova.
# Label for the hide sidebar button.
be.sidebarHide = Nascondi barra laterale
# Generic error content for metadata editing.
be.sidebarMetadataEditingErrorContent = Si è verificato un errore durante l'aggiornamento dei metadati. Aggiorna la pagina e riprova.
# Generic error content for metadata fetching.
be.sidebarMetadataFetchingErrorContent = Si è verificato un errore durante il recupero dei metadati. Aggiorna la pagina e riprova.
# Title for the preview metadata.
be.sidebarMetadataTitle = Metadati
# Label for the sidebar tabs list
be.sidebarNavLabel = Barra laterale
# Label for file properties section in the preview sidebar
be.sidebarProperties = Proprietà file
# Label for the show sidebar button.
be.sidebarShow = Mostra barra laterale
# Generic error content for skills editing.
be.sidebarSkillsErrorContent = Errore durante l'aggiornamento delle skill. Aggiorna la pagina e riprova.
# Generic error title for skills editing.
be.sidebarSkillsErrorTitle = Errore skill
# Title for the preview details skills.
be.sidebarSkillsTitle = Competenze
# Label for the current version item in the version history list.
be.sidebarVersions.current = Versione corrente
# Label for the version delete action.
be.sidebarVersions.delete = Elimina
# Error message for the version delete action.
be.sidebarVersions.deleteError = Impossibile eliminare la versione del file.
# Message displayed for a deleted version. {name} is the user who performed the action.
be.sidebarVersions.deletedBy = Eliminata da {name}
# Tooltip message for actions disabled by retention policy.
be.sidebarVersions.disabledByRetention = Disabilitazione in base al criterio di conservazione
# Label for the version download action.
be.sidebarVersions.download = Scarica
# Error message for the version download action.
be.sidebarVersions.downloadError = Impossibile scaricare la versione del file.
# Message to display when no versions are available
be.sidebarVersions.empty = Non sono disponibili versioni precedenti di questo file.
# Error message for the versions fetch call.
be.sidebarVersions.fetchError = Impossibile recuperare le versioni dei file.
# name of the File Request feature used to translate when a File Request is uploaded by the service
be.sidebarVersions.fileRequestDisplayName = Richiesta di file
# Error message with upsell for the versions fetch call for users who dont have the version feature.
be.sidebarVersions.notAvailable = La cronologia delle versioni non è disponibile con il piano account corrente. Per accedere al controllo delle versioni, seleziona uno dei nostri piani a pagamento.
# Label for the version preview action.
be.sidebarVersions.preview = Anteprima
# Header to display for group of versions created in the prior week
be.sidebarVersions.priorWeek = Settimana scorsa
# Label for the version promote action.
be.sidebarVersions.promote = Attualizza
# Error message for the version promote action.
be.sidebarVersions.promoteError = Impossibile aggiornare la versione del file.
# Message displayed for a restored version. {name} is the user who performed the action.
be.sidebarVersions.promotedBy = Promossa dalla versione {versionPromoted} da {name}
# Label for the version restore action.
be.sidebarVersions.restore = Ripristina
# Error message for the version restored action.
be.sidebarVersions.restoreError = Impossibile ripristinare la versione del file.
# Message displayed for a restored version. {name} is the user who performed the action.
be.sidebarVersions.restoredBy = Ripristinata da {name}
# Heading for inline error messages displayed due to a remote server issue.
be.sidebarVersions.serverError = Errore server
# Header to display for group of versions created in the current month
be.sidebarVersions.thisMonth = Mese corrente
# Title for the preview versions sidebar
be.sidebarVersions.title = Cronologia versioni
# Header to display for group of versions created yesterday
be.sidebarVersions.today = Oggi
# Label for the version actions dropdown menu toggle button.
be.sidebarVersions.toggle = Attiva/Disattiva menu Azioni
# Text on the upgrade button shown when user does not have access to Version History
be.sidebarVersions.upgradeButton = Effettua l'upgrade
# Text on the upgrade button shown when user does not have access to Version History
be.sidebarVersions.upgradeLink = Effettua l'upgrade ora
# Message displayed for an uploaded version. {name} is the user who performed the action.
be.sidebarVersions.uploadedBy = Caricata da {name}
# Text displayed if a version exceeds the user's maximum allowed version count
be.sidebarVersions.versionLimitExceeded = Puoi avere solo {versionLimit, plural, one {l'ultima versione} other {le ultime versioni}} ({versionLimit, number}).
# Max supported entries for version history
be.sidebarVersions.versionMaxEntries = La cronologia versioni è limitata alle ultime {maxVersions} voci.
# Text to display in the version badge.
be.sidebarVersions.versionNumberBadge = V{versionNumber}
# Label given to the version badge for screen readers.
be.sidebarVersions.versionNumberLabel = Numero versione: {versionNumber}
# Message describing when the version will be deleted due to an applied retention policy.
be.sidebarVersions.versionRetentionDelete = L'eliminazione avverrà il giorno {time} in base al criterio di conservazione.
# Message describing that the version retention policy is indefinite and will not expire.
be.sidebarVersions.versionRetentionIndefinite = Conservazione a tempo indeterminato in base al criterio di conservazione.
# Message describing when the version retention policy will expire.
be.sidebarVersions.versionRetentionRemove = Il criterio di conservazione scade il giorno {time}.
# Upgrade message shown when user does not have access to Version History
be.sidebarVersions.versionUpsell = La cronologia delle versioni non è disponibile con il piano account corrente. Per accedere al controllo delle versioni, seleziona uno dei nostri piani a pagamento.
# Name displayed for unknown or deleted users.
be.sidebarVersions.versionUserUnknown = Sconosciuto
# Header to display for group of versions created today
be.sidebarVersions.yesterday = Ieri
# Size ascending option shown in the share access drop down select.
be.sizeASC = Dimensioni: Minime → Massime
# Size descending option shown in the share access drop down select.
be.sizeDESC = Dimensioni: Massime → Minime
# Error message when a skill processing failed
be.skillFileProcessingError = Si è verificato un errore durante l'elaborazione del file.
# Error message when skill fails due to file extension
be.skillInvalidFileExtensionError = Errore. Non sono state trovate informazioni sulle skill. L'estensione di questo file non è supportata.
# Error message when skill fails due to file size
be.skillInvalidFileSizeError = Errore. Non sono state trovate informazioni sulle skill. Le dimensioni di questo file non sono supportate.
# Default message when skills are waiting to run
be.skillInvokedStatus = Stiamo predisponendo l'elaborazione del file. Attendi.
# Error message when a skill has no data
be.skillNoInfoFoundError = Errore. Non sono state trovate informazioni sulle skill.
# Default message when skills are still running
be.skillPendingStatus = Stiamo tentando di elaborare il file. Attendi.
# Default error message when skills fail to run
be.skillUnknownError = Si è verificato un problema nell'esecuzione di questa skill o nel recupero dei relativi dati.
# Label for sort action
be.sort = Ordina
# Label for status skill card in the preview sidebar
be.statusSkill = Stato
# Generic success label.
be.success = Operazione completata
# Shown instead of todays date.
be.today = oggi
# Label for keywords/topics skill section in the preview sidebar
be.topicsSkill = Argomenti
# Message to the user for editing the transcript in the sidebar
be.transcriptEdit = Fai clic su qualsiasi sezione per modificare.
# Label for transcript skill section in the preview sidebar
be.transcriptSkill = Trascrizione
# Label for upload action.
be.upload = Carica
# Message shown for upload link for uploading more files when there are no items to upload
be.uploadEmptyFileInput = Cerca nel tuo dispositivo
# Message shown for upload link for uploading more folders when there are no items to upload
be.uploadEmptyFolderInput = Seleziona cartelle
# Label for upload empty state.
be.uploadEmptyState = Stato vuoto
# Message shown when there are no items to upload and folder upload is disabled
be.uploadEmptyWithFolderUploadDisabled = Trascina i file
# Message shown when there are no items to upload and folder upload is enabled
be.uploadEmptyWithFolderUploadEnabled = Trascina i file e le cartelle
# Message shown when there is a network error when uploading
be.uploadError = Si è verificato un errore di rete durante il tentativo di upload.
# Label for upload error state.
be.uploadErrorState = Stato errore
# Message shown when too many files are uploaded at once
be.uploadErrorTooManyFiles = Puoi caricare solo fino a {fileLimit} file alla volta.
# Message shown when user drag and drops files onto uploads in progress
be.uploadInProgress = Trascina per aggiungere altri file
# Message shown on a device with no drag and drop support when there are no items to upload
be.uploadNoDragDrop = Seleziona i file dal tuo dispositivo
# Message shown for letting user choose between {option1} and {option2}
be.uploadOptions = {option1} o {option2}
# Message shown when all files have been successfully uploaded
be.uploadSuccess = Operazione riuscita. I file sono stati caricati.
# Message shown for upload link for uploading more files after a successful upload
be.uploadSuccessFileInput = Seleziona altri file
# Message shown for upload link for uploading more folders after a successful upload
be.uploadSuccessFolderInput = Seleziona altre cartelle
# Label for upload success state.
be.uploadSuccessState = Stato riuscito
# Cancel upload button tooltip
be.uploadsCancelButtonTooltip = Annulla questo upload
# Default error message shown when upload fails
be.uploadsDefaultErrorMessage = Errore durante l'upload. Riprova.
# Error message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededErrorMessage = Le dimensioni del file superano il limite ammesso dal proprietario della cartella
# Error message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededErrorMessageForUpgradeCta = Questo file supera il limite di upload previsto dal tuo piano. Effettua l'upgrade ora per archiviare file di dimensioni superiori.
# Upgrade message shown when file size exceeds the limit
be.uploadsFileSizeLimitExceededUpgradeMessageForUpgradeCta = Effettua l'upgrade
# Error message shown when attempting to upload a file which name already exists
be.uploadsItemNameInUseErrorMessage = Un file con questo nome esiste già.
# Text shown when uploads are completed
be.uploadsManagerUploadComplete = Completati
# Text shown when uploads failed
be.uploadsManagerUploadFailed = Alcuni upload non sono riusciti
# Text shown when uploads are in progress
be.uploadsManagerUploadInProgress = Upload
# Text shown to guide the user to drag drop file to upload
be.uploadsManagerUploadPrompt = Rilascia i file in questa pagina per caricarli nella cartella.
# Error message shown when one or more child folders failed to upload
be.uploadsOneOrMoreChildFoldersFailedToUploadMessage = Impossibile caricare una o più sottocartelle.
# Error message to display when a macOS package failed to upload
be.uploadsPackageUploadErrorMessage = Upload del file di pacchetto non riuscito. Riprova salvando come file singolo.
# Error message shown when pending app folder size exceeds the limit
be.uploadsPendingFolderSizeLimitErrorMessage = Limite dimensioni della cartella delle app in sospeso superato
# Error message shown when pending folder upload contains invalid characters
be.uploadsProvidedFolderNameInvalidMessage = Per creare una cartella, non è possibile utilizzare il nome "{name}" specificato.
# Retry upload button tooltip
be.uploadsRetryButtonTooltip = Riprova l'upload
# Error message shown when account storage limit has been reached
be.uploadsStorageLimitErrorMessage = Limite di archiviazione dell'account raggiunto
# Message displayed in the activity feed for a deleted version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionDeleted = {name} ha eliminato la versione {version_number}
# Message displayed in the activity feed to represent the range of versions restored by multiple users. {numberOfCollaborators} is a number. {versions} is a range of versions.
be.versionMultipleUsersRestored = {numberOfCollaborators} collaboratori hanno ripristinato {versions}
# Message displayed in the activity feed to represent the range of versions trashed by multiple users. {numberOfCollaborators} is a number. {versions} is a range of versions.
be.versionMultipleUsersTrashed = {numberOfCollaborators} collaboratori hanno eliminato {versions}
# Message displayed in the activity feed to represent the range of versions uploaded by multiple users. {numberOfCollaborators} is a number and {versions} is a range of versions.
be.versionMultipleUsersUploaded = {numberOfCollaborators} collaboratori hanno caricato le versioni {versions}
# Message displayed in the activity feed for a promoted version. {name} is the user who performed the action. {version_promoted} is the originating file version string. {version_number} is the file version string.
be.versionPromoted = {name} ha promosso la versione {version_promoted} alla versione {version_number}
# Message displayed in the activity feed to represent the range of versions restored by a single user. {name} is the user who restored. {versions} is a range of versions.
be.versionRestoreCollapsed = {name} ha ripristinato {versions}
# Message displayed in the activity feed for a restored version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionRestored = {name} ha ripristinato la versione {version_number}
# Message displayed in the activity feed to represent the range of versions deleted by a single user. {name} is the user who deleted. {versions} is a range of versions.
be.versionTrashCollapsed = {name} ha eliminato {versions}
# Message displayed in the activity feed to represent the range of versions uploaded by a single user. {name} is the user who uploaded. {versions} is a range of versions.
be.versionUploadCollapsed = {name} ha caricato le versioni {versions}
# Message displayed in the activity feed for a newly uploaded version. {name} is the user who performed the action. {version_number} is the file version string.
be.versionUploaded = {name} ha caricato la versione {version_number}
# Shown instead of yesterdays date.
be.yesterday = ieri
# The label for the comments category of access stats
boxui.accessStats.accessStatsComments = Commenti
# The label for the downloads category of access stats
boxui.accessStats.accessStatsDownloads = Download
# The label for the edit category of access stats
boxui.accessStats.accessStatsEdits = Modifiche
# The label for the preview category of access stats
boxui.accessStats.accessStatsPreviews = Anteprime
# The text in the link in the sidebar to open up the access stats popup
boxui.accessStats.accessStatsViewDetails = Visualizza dettagli
# The label for the view category of access stats for box notes
boxui.accessStats.accessStatsViews = Visualizzazioni
# Description text about advanced content insights.
boxui.advancedContentInsights.advancedContentInsightsDescription = Scopri come i visualizzatori vengono coinvolti da questo contenuto/i. Misura il tempo medio speso, il coinvolgimento pagina per pagina, per persona e per i dettagli della visita.
# Advanced Content Insights toggle title
boxui.advancedContentInsights.advancedContentInsightsTitleDisabled = Attiva i visualizzatori di coinvolgimento
# Advanced Content Insights toggle title
boxui.advancedContentInsights.advancedContentInsightsTitleEnabled = I visualizzatori di coinvolgimento sono attivi
# Text for an icon aria label to convey an external user of the enterprise
boxui.avatar.externalUser = Utente esterno
# Text for the beta badge
boxui.badges.beta = BETA
# Text for the trial badge
boxui.badges.trial = PROVA
# Text for the upgrade badge
boxui.badges.upgrade = EFFETTUA L'UPGRADE
# Next month button for a date picker calendar
boxui.base.nextMonth = Mese successivo
# Previous month button for a date picker calendar
boxui.base.previousMonth = Mese precedente
# Aria label for describing "breadcrumb"
boxui.breadcrumb.breadcrumbLabel = Navigazione
# Button label for the "more" dropdown menu
boxui.categorySelector.label.more = Altro
# Icon to display more information on the checkbox
boxui.checkboxTooltip.iconInfoText = Informazioni
# Button to add classification on an item
boxui.classification.add = Aggiungi
# Title of the card that shows the reason why the AI classification was applied when no date is available.
boxui.classification.appliedByBoxAi = Box AI
# Title of the card that shows the reason why the AI classification was applied on a specific date.
boxui.classification.appliedByBoxAiOnDate = Box AI su {modifiedAt}
# Details stating which user or service applied the classification and on what date.
boxui.classification.appliedByDetails = {appliedBy} su {appliedAt}
# The title text for classification applied details
boxui.classification.appliedByTitle = Applicato da
# Header for classification section in sidebar
boxui.classification.classification = Classificazione
# Classification label color name as dark blue
boxui.classification.classificationDarkBlue = Blu scuro
# Classification label color name as green
boxui.classification.classificationGreen = Verde
# Classification label color name as grey
boxui.classification.classificationGrey = Grigio
# Classification label color name as light blue
boxui.classification.classificationLightBlue = Azzurro
# Classification label color name as orange
boxui.classification.classificationOrange = Arancione
# Classification label color name as purple
boxui.classification.classificationPurple = Viola
# Classification label color name as red
boxui.classification.classificationRed = Rosso
# Classification label color name as yellow
boxui.classification.classificationYellow = Giallo
# Header displayed above the classification definition
boxui.classification.definition = Definizione
# Button to edit classification on an item
boxui.classification.edit = Modifica
# Sentence stating which user or service imported a classification and on what date.
boxui.classification.importedBy = Importata da {modifiedBy} in data {modifiedAt}
# Default message for classification in the sidebar when there is none
boxui.classification.missing = Nessuna classificazione
# Sentence stating which user or service modified a classification and on what date.
boxui.classification.modifiedBy = Applicata da {modifiedBy} in data {modifiedAt}
# Label displayed above details about when a classification was last modified.
boxui.classification.modifiedByLabel = Etichetta di classificazione
# Text to display for users who have not accepted an invitation to collaborate yet
boxui.collaboratorAvatars.collaboration.pendingCollabText = In sospeso
# Label for collaborator avatars
boxui.collaboratorAvatars.collaboratorAvatarsLabel = Condivisione con
# Tooltip text for collaborator expiration badge
boxui.collaboratorAvatars.collaborators.expirationTooltipText = L'accesso scade in data {date}
# This tooltip indicates that a collaborator is not in the same enterprise of the current user
boxui.collaboratorAvatars.collaborators.externalCollabTooltipText = {email} non appartiene alla tua azienda
# Manage all link text on collaborator list
boxui.collaboratorAvatars.manageAllLinkText = Gestisci tutti
# Text to display in collaborator list if there are more items
boxui.collaboratorAvatars.viewAdditionalPeopleText = Visualizza altre persone
# Aria label for toggle button that expands/collapses sidebar (expanded state)
boxui.collapsiblesidebar.collapseBtnLabel = Comprimi
# Aria label for toggle button that expands/collapses sidebar (collapsed state)
boxui.collapsiblesidebar.expandBtnLabel = Espandi
# Content Answers feature name shown on menu item and modal title
boxui.contentAnswers.contentAnswersTitle = Box AI
# Default tooltip message for Content Answers entry point button
boxui.contentAnswers.defaultTooltip = Ottieni risposte istantanee su questo documento utilizzando Box AI
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxui.contentAnswers.disabledTooltipFileNotCompatible = Box AI non è attualmente supportato per questo tipo di file
# Text inside the chip for the first suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel1 = Riepiloga questo documento
# Text inside the chip for the second suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel2 = Quali sono i punti chiave?
# Text inside the chip for the third suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel3 = Come può essere migliorato questo documento?
# Text inside the chip for the fourth suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionLabel4 = Ci sono dei prossimi passaggi definiti?
# Actual prompt for the first suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt1 = Riepiloga questo documento
# Actual prompt for the second suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt2 = Quali sono i punti chiave?
# Actual prompt for the third suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt3 = Come può essere migliorato questo documento?
# Actual prompt for the fourth suggested question for documents
boxui.contentAnswers.documentSuggestedQuestionPrompt4 = Ci sono dei prossimi passaggi definiti?
# Existing questions tooltip message for Content Answers entry point button
boxui.contentAnswers.hasQuestionsTooltip = Torna a Box AI
# Content Answers welcome message spreadsheet supported by Intelligent Query notification
boxui.contentAnswers.welcomeMessageIntelligentQueryNotice = Puoi fare domande a Box AI sia semplici che complesse nel tuo foglio di calcolo: conteggi totali, medie, confronti avanzati, analisi di tendenze e così via. Provalo oggi!
# Content Answers welcome message spreadsheet notification
boxui.contentAnswers.welcomeMessageSpreadsheetNotice = Il supporto per i fogli di calcolo è migliore con i file ad alta densità di testo
# Aria label for the icon inside spreadsheet notification
boxui.contentAnswers.welcomeMessageSpreadsheetNoticeAriaLabel = banner per le notifiche di supporto al foglio di calcolo
# Aria label for the folder breadcrumb
boxui.contentExplorer.breadcrumb = Navigazione
# Text shown on button used to close the content explorer
boxui.contentExplorer.cancel = Annulla
# Text shown on button used to choose an item
boxui.contentExplorer.choose = Scegli
# Aria label for button to navigate back to the previous folder
boxui.contentExplorer.clickToGoBack = Fai clic per tornare indietro
# Aria label for folder tree button to navigate back to previous folders
boxui.contentExplorer.clickToViewPath = Clicca per visualizzare il percorso
# Text shown on button used to copy an item to a different folder
boxui.contentExplorer.copy = Copia
# Text shown in the list when the folder being viewed is empty
boxui.contentExplorer.emptyFolder = Non sono presenti sottocartelle in questa cartella.
# Text shown in the list when there are no search results
boxui.contentExplorer.emptySearch = Nessun elemento corrispondente trovato.
# Tooltip message for the folder tree breadcrumb button
boxui.contentExplorer.filepath = Percorso file
# Text shown for the current folder and its number of items next to the folder tree breadcrumbs
boxui.contentExplorer.folderTreeBreadcrumbsText = {folderName} ({totalItems})
# Label text shown next to the Include Subfolders toggle
boxui.contentExplorer.includeSubfolders = Includi sottocartelle
# Aria label for the info icon
boxui.contentExplorer.infoNoticeIconAriaLabel = Icona Informazioni
# Text shown on button used to move an item to a different folder
boxui.contentExplorer.move = Sposta
# Text shown as the header for a column of item names in the list
boxui.contentExplorer.name = Nome
# Text shown on button used to create a new folder
boxui.contentExplorer.newFolder = Nuova cartella
# Text shown to indicate the number of folders selected
boxui.contentExplorer.numFoldersSelected =  {numSelected, plural, =0 {0 le cartelle selezionate} one {1 cartella selezionata} other {# le cartelle selezionate} } 
# Text shown to indicate the number of items selected with Include Subfolders feature
boxui.contentExplorer.numItemsSelected =  {numSelected, plural, =0 {0 elementi selezionati} one {1 elemento selezionato} other {# elementi selezionati} } 
# Text shown to indicate the number of items selected
boxui.contentExplorer.numSelected = Elementi selezionati: {numSelected}
# Results label for number of items on list when it's just 1
boxui.contentExplorer.result = {itemsCount} risultato
# Results label for number of items on list
boxui.contentExplorer.results = {itemsCount} risultati
# Placeholder text shown in the search input
boxui.contentExplorer.searchPlaceholder = Cerca
# Text shown in the breadcrumbs when showing search results
boxui.contentExplorer.searchResults = Risultati della ricerca
# Select All label for select all items check box
boxui.contentExplorer.selectAll = Seleziona tutto
# Label for radio input to select an item from the item list, {name} is the item name
boxui.contentExplorer.selectItem = Seleziona {name}
# Text shown when hovering over a disabled new folder button because the user lacks permissions to create a folder
boxui.contentexplorer.newFolder.forbidden = Non hai l'autorizzazione per creare una cartella qui.
# Cancel button text
boxui.core.cancel = Annulla
# Close button text
boxui.core.close = Chiudi
# Copy button text after user clicks on it
boxui.core.copied = Copia eseguita
# Copy button text
boxui.core.copy = Copia
# Done button text
boxui.core.done = Fine
# Displays the navigation step index to the user of where they are in the guide. e.g. 1 of 4
boxui.core.guidetooltip.navigation = {currentStepIndex} di {totalNumSteps}
# Label for "Alt" key
boxui.core.hotkeys.altKey = Alt
# Label for "Control" key
boxui.core.hotkeys.ctrlKey = Ctrl
# Label for "Enter" key
boxui.core.hotkeys.enterKey = Invio
# Label for "Esc" key
boxui.core.hotkeys.escKey = Esc
# Title for keyboard shortcut help modal
boxui.core.hotkeys.hotkeyModalTitle = Tasti di scelta rapida
# Describes a hotkey sequence, e.g. "shift+g then shift+a". {key1} is the first key ("shift+g" in our example) and {key2} is the second ("shift+a" in our example).
boxui.core.hotkeys.hotkeySequence = {key1} poi {key2}
# Label for "Shift" key
boxui.core.hotkeys.shiftKey = Maiusc
# Label for "Spacebar" key
boxui.core.hotkeys.spacebarKey = Barra spaziatrice
# Okay button text
boxui.core.okay = OK
# Optional text for labels
boxui.core.optional = opzionale
# Save button text
boxui.core.save = Salva
# Description for keyboard shortcut to deselect all items in the file list
boxui.core.selection.deselectAllDescription = Consente di deselezionare tutti gli elementi
# Description for keyboard shortcut to select next item in the file list
boxui.core.selection.downDescription = Consente di selezionare l'elemento successivo
# Description for keyboard shortcut to select all items in the file list
boxui.core.selection.selectAllDescription = Consente di selezionare tutti gli elementi
# Description for keyboard shortcut to add next item to current selection in the file list
boxui.core.selection.shiftDownDescription = Consente di aggiungere l'elemento successivo alla selezione corrente
# Description for keyboard shortcut to add previous item to current selection in the file list
boxui.core.selection.shiftUpDescription = Consente di aggiungere l'elemento precedente alla selezione corrente
# Description for keyboard shortcut to select previous item in the file list
boxui.core.selection.shiftXDescription = Consente di selezionare l'elemento corrente
# Description for keyboard shortcut to select previous item in the file list
boxui.core.selection.upDescription = Consente di selezionare l'elemento precedente
# Send button text
boxui.core.send = Invia
# Button for opening date picker
boxui.datePicker.chooseDate = Scegli data
# Button for clearing date picker
boxui.datePicker.dateClearButton = Cancella data
# Error message when date is later than the maximum date
boxui.datePicker.dateInputMaxError = Immetti una data precedente al giorno {maxLocaleDate}
# Error message when date is earlier than the minimum date
boxui.datePicker.dateInputMinError = Immetti una data successiva al giorno {minLocaleDate}
# Error message when date is out of the minimum and maximum range
boxui.datePicker.dateInputRangeError = Immetti una data compresa tra {minLocaleDate} e {maxLocaleDate}
# Date entered is invalid
boxui.datePicker.iconAlertText = Data non valida
# Label for comment timestamp in the comment form
boxui.draftjs.mentionSelector.commentTimestampLabel = Marca temporale del commento
# Message for screenReader users when trying to tag a user but there are no matches
boxui.draftjs.mentionSelector.noUsersFound = Nessun utente trovato
# Message to display when a user triggers a mention
boxui.draftjs.mentionSelector.startMention = Menziona un utente per inviargli una notifica
# Message for screenReader users when a certain number of users is being tagged
boxui.draftjs.mentionSelector.usersFound = {usersCount, plural, one {un utente trovato} other {{usersCount} utenti trovati}}
# Icon showing a sad Box cloud
boxui.errorMask.iconSadCloudText = Nuvoletta Box triste
# Text to show when root folder is external
boxui.features.VirtualizedTableRenderers.allFiles = Tutti i file
# The user is an anonymous user
boxui.features.VirtualizedTableRenderers.anonymousUser = Utente anonimo
# Text to show when a file is external
boxui.features.VirtualizedTableRenderers.externalFile = File esterno
# Text to show when a folder is external
boxui.features.VirtualizedTableRenderers.externalFolder = Cartella esterna
# Text to show on "modified by" table cell. Note that "lastModified" will contain additional localized text. Example: 2 days ago by John Smith
boxui.features.VirtualizedTableRenderers.lastModifiedBy = {lastModified} da {user}
# The user is unknown in the database.
boxui.features.VirtualizedTableRenderers.unknownUser = Utente sconosciuto
# Label for archivization date under item properties in the sidebar
boxui.itemDetails.archived = Archiviato
# Warning message in the sidebar that this bookmark will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.bookmarkExpiration = Questo segnalibro verrà eliminato in data {expiration}.
# Label for created date under item properties in the sidebar
boxui.itemDetails.created = Data creazione
# Label for deletion date under item properties in the sidebar
boxui.itemDetails.deleted = Data eliminazione
# Label for description under item properties in the sidebar
boxui.itemDetails.description = Descrizione
# Placeholder for textarea to enter a description under item properties in the sidebar
boxui.itemDetails.descriptionPlaceholder = Immetti una descrizione
# Label for name of enterprise owner under item properties in the sidebar
boxui.itemDetails.enterpriseOwner = Proprietario azienda
# Warning message in the sidebar that this file will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.fileExpiration = Questo file verrà eliminato in data {expiration}.
# Label for files count under item properties in the sidebar
boxui.itemDetails.filesCountLabel = {filesCount,plural,one{# file} other{# file} many{# file}}
# Warning message in the sidebar that this folder will be automatically deleted on a certain date, {expiration} is the date
boxui.itemDetails.folderExpiration = Questa cartella verrà eliminata in data {expiration}.
# Label for modified date under item properties in the sidebar
boxui.itemDetails.modified = Data modifica
# Label for name of owner under item properties in the sidebar
boxui.itemDetails.owner = Proprietà
# Label for description of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyDescription = Criterio
# Label for the expiration date of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyExpiration = Scadenza criterio
# Button to extend the expiration date of the retention policy under item properties in the sidebar
boxui.itemDetails.retentionPolicyExtend = Estendi
# Text for button in the sidebar to open the version history popup, {versionCount} is the number of saved file versions
boxui.itemDetails.savedVersions = {versionCount, number} versioni salvate
# Warning message in the sidebar that this shared link will expire on a certain date, {expiration} is the date
boxui.itemDetails.sharedLinkExpiration = Questo collegamento condiviso verrà disattivato in data {expiration}.
# Label for human-readable filesize under item properties in the sidebar
boxui.itemDetails.size = Dimensioni
# Label for name of uploader under item properties in the sidebar
boxui.itemDetails.uploader = Upload
# Label for a weblink url under item properties in the sidebar
boxui.itemDetails.url = URL
# Placeholder for a weblink url text area in the right sidebar
boxui.itemDetails.urlPlaceholder = Immetti un URL valido
# Label for comment options menu
boxui.media.menuButtonArialLabel = Opzioni
# Description for AI autofill toggle switch
boxui.metadataInstanceEditor.aiAutofillDescription = Usa Box AI per estrarre automaticamente i valori dei metadati.
# Learn more link for AI autofill
boxui.metadataInstanceEditor.aiAutofillLearnMore = Ulteriori informazioni
# Informational text below collapsible header indicating that all fields for this template are hidden
boxui.metadataInstanceEditor.allAttributesAreHidden = Tutti gli attributi in questo modello sono stati nascosti.
# Informational text below enable cascade policy toggle switch
boxui.metadataInstanceEditor.applyCascadePolicyText = Applica il modello e i relativi valori a tutti gli elementi nuovi ed esistenti in questa cartella e nelle relative sottocartelle.
# Informational text below enable cascade policy toggle switch indicating that cascade policy cannot be applied
boxui.metadataInstanceEditor.cannotApplyCascadePolicyText = Attualmente non è possibile applicare un criterio a cascata ai metadati personalizzati.
# Tooltip text a user can use to learn more about cascading metadata policy
boxui.metadataInstanceEditor.cascadePolicyLearnMore = Ulteriori informazioni
# Tooltip text that asks the user what they want to do when applying cascading to their metadata policy
boxui.metadataInstanceEditor.cascadePolicyModeQuestion = In caso di conflitti durante l'applicazione del modello e dei relativi valori agli elementi esistenti, come desideri procedere? Questa indicazione va specificata una sola volta.
# Notice that explains that the cascade policy cannot be edited
boxui.metadataInstanceEditor.cascadePolicyOptionsDisabledNotice = Questa politica a cascata non può essere modificata. Per modificarla, disattiva la politica attuale e quindi attivala nuovamente per configurarne una nuova.
# Aria label for the disabled cascade options information icon
boxui.metadataInstanceEditor.cascadePolicyOptionsDisabledNoticeIconAriaLabel = Informazioni sulle opzioni a cascata disabilitate
# Label for radio button that selects overwrite mode for cascading policy
boxui.metadataInstanceEditor.cascadePolicyOverwriteMode = Sovrascrivi tutti i valori del modello esistente
# Label for radio button that selects skip mode for cascading policy
boxui.metadataInstanceEditor.cascadePolicySkipMode = Ignora e mantieni tutti i valori del modello esistente
# Label for the add button for custom metadata
boxui.metadataInstanceEditor.customAdd = Aggiungi
# Error enforcing unique key for custom metadata
boxui.metadataInstanceEditor.customErrorDuplicateKey = Un campo con questa chiave esiste già.
# Error enforcing non internal key for custom metadata
boxui.metadataInstanceEditor.customErrorInternalKey = Le chiavi non possono iniziare con $.
# Error enforcing required key for custom metadata
boxui.metadataInstanceEditor.customErrorRequired = Chiave obbligatoria.
# Label for the key field for custom metadata
boxui.metadataInstanceEditor.customKey = Chiave
# Placeholder for the key field for custom metadata
boxui.metadataInstanceEditor.customKeyPlaceholder = es. Numero ordine
# Title for the new field section for custom metadata
boxui.metadataInstanceEditor.customNewField = Nuovo campo
# Description for the new field section for custom metadata
boxui.metadataInstanceEditor.customNewFieldMessage = Consente di aggiungere un campo per i metadati personalizzati. Le altre persone potranno visualizzare e cercare questo campo.
# Label for the remove button for custom metadata
boxui.metadataInstanceEditor.customRemove = Rimuovi
# title of the custom metadata card
boxui.metadataInstanceEditor.customTitle = Metadati personalizzati
# Label for the value field for custom metadata
boxui.metadataInstanceEditor.customValue = Valore
# Placeholder for the value field for custom metadata
boxui.metadataInstanceEditor.customValuePlaceholder = es. 42
# Text that shows in a tooltip above the edit pencil button.
boxui.metadataInstanceEditor.editTooltip = Modifica metadati
# Label for enable AI autofill toggle switch
boxui.metadataInstanceEditor.enableAIAutofill = Compilazione automatica Box AI
# Label for enable cascade policy toggle switch
boxui.metadataInstanceEditor.enableCascadePolicy = Abilita criterio a cascata
# Name of the enhanced AI agent
boxui.metadataInstanceEditor.enhancedAgentName = Migliorata
# Message for users who may attempt to remove a custom metadata instance for a file. Also non-recoverable
boxui.metadataInstanceEditor.fileMetadataRemoveCustomTemplateConfirm = Confermi l'eliminazione di questi metadati personalizzati e dei relativi valori dal file?
# Message for users who may attempt to remove a metadata instance for a file, which is non-recoverable
boxui.metadataInstanceEditor.fileMetadataRemoveTemplateConfirm = Confermi l'eliminazione di "{metadataName}" e dei relativi valori dal file?
# Message for users who may attempt to remove a custom metadata instance for a folder. Also non-recoverable
boxui.metadataInstanceEditor.folderMetadataRemoveCustomTemplateConfirm = Confermi l'eliminazione di questi metadati personalizzati e dei relativi valori? I valori di eventuali modelli di metadati già applicati ai file di questa cartella non verranno eliminati.
# Message for users who may attempt to remove a metadata instance for a folder, which is non-recoverable
boxui.metadataInstanceEditor.folderMetadataRemoveTemplateConfirm = Confermi l'eliminazione di "{metadataName}" e dei relativi valori? I valori di eventuali modelli di metadati già applicati ai file di questa cartella non verranno eliminati.
# Error message displayed if the user enters a badly formatted value in metadata text box
boxui.metadataInstanceEditor.invalidValue = Input non valido.
# Label for cancel button
boxui.metadataInstanceEditor.metadataCancel = Annulla
# Informational text shown in metadata modal when cascading is turned on for current folder
boxui.metadataInstanceEditor.metadataCascadePolicyEnabledInfo = Questo modello e i relativi valori sono propagati su tutti gli elementi in questa cartella e delle relative sottocartelle.
# Label for save button
boxui.metadataInstanceEditor.metadataSave = Salva
# Informational text below collapsible header indicating that there are no attributes for this template
boxui.metadataInstanceEditor.noAttributesForTemplate = Non sono presenti attributi in questo modello.
# Text to display when no metadata is applied to folder
boxui.metadataInstanceEditor.noMetadata = Metadati non applicati
# Instructions to create metadata for the selected folder
boxui.metadataInstanceEditor.noMetadataAddTemplate = Fai clic su "Aggiungi" in alto a destra per aggiungere metadati a questo elemento
# Informational text below cascade policy description and explains to the user that the policy will take some time to take effect.
boxui.metadataInstanceEditor.operationNotImmediate = Questa operazione non è immediata e potrebbe richiedere del tempo.
# Label to remove a template
boxui.metadataInstanceEditor.removeTemplate = Rimuovi
# Name of the standard AI agent
boxui.metadataInstanceEditor.standardAgentName = Standard
# Label to add a template
boxui.metadataInstanceEditor.templateAdd = Aggiungi
# Placeholder to search for all templates
boxui.metadataInstanceEditor.templateSearchPlaceholder = Cerca tutti i modelli
# Text to indicate that we failed to fetch templates
boxui.metadataInstanceEditor.templatesFetchFailed = Impossibile recuperare i modelli. Contatta il tuo amministratore
# Text to indicate that all the templates have been added
boxui.metadataInstanceEditor.templatesNoRemainingTemplates = Tutti i modelli sono stati aggiunti
# Text to indicate no templates found by searching
boxui.metadataInstanceEditor.templatesNoResults = Nessun risultato
# Text to indicate that the server has no templates
boxui.metadataInstanceEditor.templatesServerHasNoTemplates = Nessun modello
# Overall title of metadata
boxui.metadataInstanceEditor.templatesTitle = Modelli
# Label for the add button for custom metadata
boxui.metadataInstanceFields.customAdd = Aggiungi
# Label for the remove button for custom metadata
boxui.metadataInstanceFields.customRemove = Rimuovi
# Text to indicate to select one or more values from dropdown list
boxui.metadataInstanceFields.fieldMultiSelectValue = Seleziona valori
# Text to indicate no value exists
boxui.metadataInstanceFields.fieldNoValue = Nessun valore
# Text to indicate to select a value from drop down list
boxui.metadataInstanceFields.fieldSelectValue = Seleziona valore
# Text to indicate to set a date
boxui.metadataInstanceFields.fieldSetDate = Imposta data
# Text to indicate to set a value
boxui.metadataInstanceFields.fieldSetValue = Imposta valore
# Error message displayed if the template has an field type we don't recognize
boxui.metadataInstanceFields.invalidMetadataFieldType = Tipo di campo per i metadati non valido.
# Button to get back inside modal
boxui.modalDialog.backModalText = Indietro
# Button to close modal
boxui.modalDialog.closeModalText = Chiudi modale
# Text shown on button to close the modal used to create a new folder
boxui.newFolderModal.cancel = Annulla
# Text shown on button to create a new folder
boxui.newFolderModal.create = Crea
# Label text shown on top of the folder name input when creating a new folder
boxui.newFolderModal.folderName.label = Nome cartella
# Placeholder text shown in the folder name input when creating a new folder
boxui.newFolderModal.folderName.placeholder = La mia nuova cartella
# Title shown in the modal used to create a new folder. "parentFolderName" should not be translated
boxui.newFolderModal.title = Crea una nuova cartella in "{parentFolderName}"
# Button to clear notification
boxui.notification.clearNotification = Cancella notifica
# Description for when someone last viewed a document less than a minute ago
boxui.presence.accessedInTheLastMinute = Visualizzato meno di un minuto fa
# Description for someone who is currently viewing or editing a document
boxui.presence.activeNow = Utente al momento attivo
# Description for when someone last commented on a document less than a minute ago
boxui.presence.commentedIntheLastMinute = Commento inserito meno di un minuto fa
# Text on button to get shared link for the item
boxui.presence.getLinkButton = Ottieni collegamento
# Text on button to invite collaborators to this item
boxui.presence.inviteButton = Invita persone
# Description for when someone last edited a document less than a minute ago
boxui.presence.modifiedIntheLastMinute = Modifica eseguita meno di un minuto fa
# Text for link at footer of the Recent Activity panel
boxui.presence.previewPresenceFlyoutAccessStatsLink = Vedi l'intera attività
# Text on button embedded within tooltip that is visible on page load
boxui.presence.previewPresenceFlyoutActivityCTA = Visualizza attività recente
# Tooltip text visible on page load, to prompt the user to press a button to view activity
boxui.presence.previewPresenceFlyoutCopy = Vedi rapidamente chi ha commentato, modificato o visualizzato questo file.
# Description for when someone last previewed a document less than a minute ago
boxui.presence.previewedIntheLastMinute = Anteprima visualizzata meno di un minuto fa
# Header on presence dropdown list that represents recent activity on the item
boxui.presence.recentActivity = Attività recente
# Description for when someone last viewed a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastAccessed = Visualizzazione eseguita {timeAgo}
# Description for when someone last commented on a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastCommented = Commento inserito {timeAgo}
# Description for when someone last edited a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastModified = Modifica eseguita {timeAgo}
# Description for when someone last previewed a document, {timeAgo} is a relative time like 2 months ago
boxui.presence.timeSinceLastPreviewed = Anteprima visualizzata {timeAgo}
# Description of the button to toggle the presence overlay with recent activity
boxui.presence.toggleButtonLabel = Attività recente
# Text on the add filter button, on click generates another filter row
boxui.queryBar.addFilterButtonText = + Aggiungi filtro
# Text on the apply filter button, on click applies the filters
boxui.queryBar.applyFiltersButtonText = Applica
# Text on the columns button, on click opens a menu which allows users to choose which columns to render
boxui.queryBar.columnsButtonText = Colonne
# Text on the columns button, if one or more columns have been hidden then it will display this text
boxui.queryBar.columnsHiddenButtonText = {count, plural, one {1 colonna nascosta} other {{count} colonne nascoste}}
# Text on the connector dropdown, on click should open a dropdown showing either AND or OR
boxui.queryBar.connectorAndText = E
# Text on the connector dropdown, on click should open a dropdown showing either AND or OR
boxui.queryBar.connectorOrText = O
# Text on the label, the first condition will show WHERE
boxui.queryBar.connectorWhereText = DOVE
# Text on the filters button, on click opens a menu which allows users to filter through the files
boxui.queryBar.filtersButtonText = Modifica filtri
# Header text shown in template dropdown
boxui.queryBar.metadataViewTemplateListHeaderTitle = MODELLI DI METADATI
# Text on the filters button, will display a number in front of the filters text indicating how many filters are applied
boxui.queryBar.multipleFiltersButtonText = {number} filtri
# Text on the filters dropdown that is displayed when no filters have been inserted
boxui.queryBar.noFiltersAppliedText = Nessun filtro applicato
# Text on the templates button when templates have been loaded and there are no templates in the enterprise
boxui.queryBar.noTemplatesText = Nessun modello disponibile
# Placeholder text on the value button, on click should open a dropdown
boxui.queryBar.selectValuePlaceholderText = Seleziona valore
# Text on the templates button, on click opens a menu which allows users to select a metadata templates
boxui.queryBar.templatesButtonText = Seleziona metadati
# Text on the templates button when templates are still being loaded
boxui.queryBar.templatesLoadingButtonText = Nome modello
# Text displayed on the Tooltip for an input field
boxui.queryBar.tooltipEnterValueError = Inserisci un valore
# Text displayed on the Tooltip for an input field of type float
boxui.queryBar.tooltipInvalidFloatError = Immetti un numero decimale
# Text displayed on the Tooltip for an input field of type number
boxui.queryBar.tooltipInvalidNumberError = Immetti un numero intero
# Text displayed on the Tooltip for a date field
boxui.queryBar.tooltipSelectDateError = Seleziona una data
# Text displayed on the Tooltip for a value field
boxui.queryBar.tooltipSelectValueError = Seleziona un valore
# Icon title for a Box item of type bookmark or web-link
boxui.quickSearch.bookmark = Segnalibro
# Icon title for a Box item of type folder that has collaborators
boxui.quickSearch.collaboratedFolder = Cartella di collaborazione
# Icon title for a Box item of type folder that has collaborators outside of the user's enterprise
boxui.quickSearch.externalFolder = Cartella esterna
# Icon title for a Box item of type file
boxui.quickSearch.file = File
# Title for a parent folder icon next to the name of the parent folder for a quick search result item
boxui.quickSearch.parentFolder = Cartella padre
# Icon title for a Box item of type folder that is private and has no collaborators
boxui.quickSearch.personalFolder = Cartella personale
# Text for a quick search result describing the date when the user last updated the item
boxui.quickSearch.updatedText = {date, date, medium} da {user}
# Statement describing when and who last updated a quick search result item, capitalize if appropriate
boxui.quickSearch.updatedTextToday = Oggi da {user}
# Statement describing when and who last updated a quick search result item, capitalize if appropriate
boxui.quickSearch.updatedTextYesterday = Ieri da {user}
# The time that an event occurred
boxui.readableTime.eventTime = {time, date, medium}
# The time that an event occurred at a given date with the year included
boxui.readableTime.eventTimeDate = {time, date, medium} alle ore {time, time, short}
# The time that an event occurred at a given date without the year included
boxui.readableTime.eventTimeDateShort = {date} alle ore {time, time, short}
# The time that an event occurred today
boxui.readableTime.eventTimeToday = Oggi alle ore {time, time, short}
# The time that an event occurred at a given date with the weekday included
boxui.readableTime.eventTimeWeekdayLong = {weekday}, {time, date, medium}
# The time that an event occurred yesterday
boxui.readableTime.eventTimeYesterday = Ieri alle ore {time, time, short}
# Title for a clear button
boxui.searchForm.clearButtonTitle = Cancella
# Title for a search button
boxui.searchForm.searchButtonTitle = Cerca
# Label for a search input
boxui.searchForm.searchLabel = Query di ricerca
# Instructional message displayed on the embed widget security drag-drop game for screen readers
boxui.securityCloudGame.accessibilityInstructions = Per motivi di sicurezza, trascina l'oggetto cloud sull'area di destinazione. Ora ti trovi su una griglia di {row} per {column} con un oggetto cloud mobile e un'area di destinazione. Premi la barra spaziatrice per selezionare l'oggetto cloud, i tasti freccia per spostarlo e la barra spaziatrice per rilasciarlo sull'area di destinazione.
# Message for the screen reader to tell when user drop the cloud.
boxui.securityCloudGame.cloudDropped = Oggetto cloud rilasciato.
# Message for the screen reader to tell when user grab the cloud.
boxui.securityCloudGame.cloudGrabbed = Oggetto cloud selezionato.
# White cloud title.
boxui.securityCloudGame.cloudObject = Oggetto cloud
# Message for the screen reader to tell the current position of the cloud.
boxui.securityCloudGame.currentPosition = Posizione attuale: riga {row}, colonna {column}.
# Instructional message displayed on the embed widget security drag-drop game
boxui.securityCloudGame.instructions = Per motivi di sicurezza, trascina il cloud bianco sul cloud scuro. Utenti tastiera: Premi la barra spaziatrice per selezionare il cloud, i tasti freccia per spostarlo e la barra spaziatrice per rilasciarlo.
# Message for the screen reader to tell when the cloud hits the bottom edge of game board.
boxui.securityCloudGame.reachBottomEdge = Raggiunto il limite inferiore della griglia.
# Message for the screen reader to tell when the cloud hits the left edge of game board.
boxui.securityCloudGame.reachLeftEdge = Raggiunto il limite sinistro della griglia.
# Message for the screen reader to tell when the cloud hits the right edge of game board.
boxui.securityCloudGame.reachRightEdge = Raggiunto il limite destro della griglia.
# Message for the screen reader to tell when the cloud hits the top edge of game board.
boxui.securityCloudGame.reachTopEdge = Raggiunti il limite superiore della griglia.
# Success message shown when a user successfully drags the cloud into position.
boxui.securityCloudGame.success = Operazione riuscita.
# Target dark cloud title.
boxui.securityCloudGame.target = Destinazione
# Message for the screen reader to tell when the white cloud overlaps with the target cloud.
boxui.securityCloudGame.targetInRange = Destinazione nel raggio d'azione, puoi rilasciare l'oggetto cloud.
# Message for the screen reader to tell the position of the target.
boxui.securityCloudGame.targetPosition = Posizione di destinazione: riga {row}, colonna {column}.
# Name list of all applications download restriction applied to classification
boxui.securityControls.allAppNames = Tutte le applicazioni: {appsList}
# Name list of all integrations download restriction applied to classification
boxui.securityControls.allIntegrationNames = Tutte le integrazioni: {appsList}
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadBlacklist = Download limitato per alcune applicazioni: {appNames}
# Bullet point that summarizes application download restriction applied to classification. This variation is used when the list of applications is longer than the configured threshold
boxui.securityControls.appDownloadBlacklistOverflow = Download limitato per alcune applicazioni: {appNames} + altre {remainingAppCount}
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadRestricted = Download limitato per alcune applicazioni.
# Bullet point that summarizes application download restriction applied to classification
boxui.securityControls.appDownloadWhitelist = Sono consentite solo determinate applicazioni: {appNames}
# Bullet point that summarizes application download restriction applied to classification. This variation is used when the list of applications is longer than the configured threshold
boxui.securityControls.appDownloadWhitelistOverflow = Sono consentite solo determinate applicazioni: {appNames} + altre {remainingAppCount}
# Bullet point that summarizes Box Sign request restrictions applied to items. Box Sign is a product name
boxui.securityControls.boxSignRequestRestricted = Sono previste limitazioni per Sign.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadExternalOwners = Download limitato su Box Drive, a eccezione di proprietari/coproprietari, e per gli utenti esterni.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadExternalOwnersEditors = Download limitato su Box Drive, a eccezione di proprietari/coproprietari/utenti con autorizzazione alla modifica, e per gli utenti esterni.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadOwners = Download limitato su Box Drive, a eccezione di proprietari/coproprietari.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors. Box Drive is a product name and not translated
boxui.securityControls.desktopDownloadOwnersEditors = Download limitato su Box Drive, a eccezione di proprietari/coproprietari/utenti con autorizzazione alla modifica.
# Bullet point that summarizes desktop download restrictions applied to classification, when restriction applies to external users. Box Drive is a product name and not translated
boxui.securityControls.downloadExternal = Download limitato su Box Drive per gli utenti esterni.
# Bullet point that summarizes external collaboration blocked restriction applied to classification
boxui.securityControls.externalCollabBlock = Limitazione della collaborazione esterna.
# Bullet point that summarizes external collaboration restriction applied to classification
boxui.securityControls.externalCollabDomainList = Collaborazione esterna limitata ai domini approvati.
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadAllowlist = Sono consentite solo le integrazioni selezionate: {appNames}
# Bullet point that summarizes integration download restriction applied to classification. This variation is used when the list of integrations is longer than the configured threshold
boxui.securityControls.integrationDownloadAllowlistOverflow = Sono consentite solo le integrazioni selezionate: {appNames} + altre {remainingAppCount}
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadDenylist = Download limitato per alcune integrazioni: {appNames}
# Bullet point that summarizes integration download restriction applied to classification. This variation is used when the list of integrations is longer than the configured threshold
boxui.securityControls.integrationDownloadDenylistOverflow = Download limitato per alcune integrazioni: {appNames} + altre {remainingAppCount}
# Bullet point that summarizes integration download restriction applied to classification
boxui.securityControls.integrationDownloadRestricted = Download limitato per alcune integrazioni.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users
boxui.securityControls.mobileDownloadExternal = Download limitato sui dispositivi mobili per gli utenti esterni.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners
boxui.securityControls.mobileDownloadExternalOwners = Download limitato sui dispositivi mobili, a eccezione di proprietari/coproprietari, e per gli utenti esterni.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors
boxui.securityControls.mobileDownloadExternalOwnersEditors = Download limitato sui dispositivi mobili, a eccezione di proprietari/coproprietari/utenti con autorizzazione alla modifica, e per gli utenti esterni.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners
boxui.securityControls.mobileDownloadOwners = Download limitato sui dispositivi mobili, a eccezione dei proprietari/coproprietari.
# Bullet point that summarizes mobile download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors
boxui.securityControls.mobileDownloadOwnersEditors = Download limitato sui dispositivi mobili, a eccezione di proprietari/coproprietari/utenti con autorizzazione alla modifica.
# Description for modal to display classification and security controls details
boxui.securityControls.modalDescription = Le etichette di classificazione definite dall'amministratore possono essere utilizzate per etichettare i contenuti e applicare criteri di sicurezza.
# Title for modal to display classification and security controls details
boxui.securityControls.modalTitle = Visualizza la classificazione per “{itemName}”
# Label displayed above the security restrictions on the file due to the classification label and associated policies.
boxui.securityControls.securityControlsLabel = Limitazioni
# Bullet point that summarizes Shared Link Auto-Expiration enabled restriction applied to classification
boxui.securityControls.sharedLinkAutoExpirationApplied = Scadenza automatica del collegamento condiviso applicata.
# Bullet point that summarizes collaborators shared link restriction applied to classification
boxui.securityControls.sharingCollabAndCompanyOnly = I collegamenti condivisi non possono essere resi accessibili pubblicamente.
# Bullet point that summarizes shared link restriction applied to classification
boxui.securityControls.sharingCollabOnly = Collegamenti condivisi consentiti solo per i collaboratori.
# Short summary displayed for classification when an application download restriction is applied to it
boxui.securityControls.shortApp = Sono previste limitazioni per le applicazioni
# Short summary displayed for items when app, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppIntegrationSignSharedLinkAutoExpiration = Si applicano limitazioni ad app, integrazione, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for items when both app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortAppSharedLinkAutoExpiration = Si applicano limitazioni ad app e scadenza automatica del collegamento condiviso
# Short summary displayed for items when both app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppSign = Sono previste limitazioni per le app e Sign
# Short summary displayed for items when app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortAppSignSharedLinkAutoExpiration = Si applicano limitazioni ad app, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for classification when a download restriction is applied to it
boxui.securityControls.shortDownload = Sono previste limitazioni per il download
# Short summary displayed for classification when both download and app download restrictions are applied to it
boxui.securityControls.shortDownloadApp = Sono previste limitazioni per il download e le app
# Short summary displayed for items when download, app, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadAppIntegrationSharedLinkAutoExpiration = Si applicano limitazioni a download, app, integrazione e scadenza automatica del collegamento condiviso
# Short summary displayed for items when download, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadAppSharedLinkAutoExpiration = Si applicano limitazioni a download, app e scadenza automatica del collegamento condiviso
# Short summary displayed for items when download, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadAppSign = Sono previste limitazioni per il download, le app e Sign
# Short summary displayed for items when download, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadAppSignSharedLinkAutoExpiration = Si applicano limitazioni a download, app, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for classification when both download and integration download restrictions are applied to it
boxui.securityControls.shortDownloadIntegration = Sono previste restrizioni di download e integrazione
# Short summary displayed for items when download, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadIntegrationSharedLinkAutoExpiration = Si applicano limitazioni a download, integrazione e scadenza automatica del collegamento condiviso
# Short summary displayed for items when download, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadIntegrationSign = Sono previste restrizioni di download, integrazione e firma
# Short summary displayed for items when download, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadIntegrationSignSharedLinkAutoExpiration = Si applicano limitazioni a download, integrazione, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for items when both download and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortDownloadSharedLinkAutoExpiration = Si applicano limitazioni a download e scadenza automatica del collegamento condiviso
# Short summary displayed for items when both download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadSign = Sono previste limitazioni per il download e Sign
# Short summary displayed for items when download, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortDownloadSignSharedLinkAutoExpiration = Si applicano limitazioni a download, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for classification when an integration download restriction is applied to it
boxui.securityControls.shortIntegration = Sono previste restrizioni di integrazione
# Short summary displayed for items when both integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortIntegrationSharedLinkAutoExpiration = Si applicano limitazioni a integrazione e scadenza automatica del collegamento condiviso
# Short summary displayed for items when both integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortIntegrationSign = Sono previste restrizioni di integrazione e firma
# Short summary displayed for items when integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortIntegrationSignSharedLinkAutoExpiration = Si applicano limitazioni a integrazione, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for items when Shared Link Auto-Expiration restriction is applied to them.
boxui.securityControls.shortSharedLinkAutoExpiration = Si applicano limitazioni alla scadenza automatica del collegamento condiviso
# Short summary displayed for classification when a sharing restriction is applied to it
boxui.securityControls.shortSharing = Sono previste limitazioni per la condivisione
# Short summary displayed for classification when both sharing and app download restrictions are applied to it
boxui.securityControls.shortSharingApp = Sono previste limitazioni per la condivisione e le app
# Short summary displayed for items when sharing, app, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingAppIntegrationSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, app, integrazione e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingAppSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, app e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingAppSign = Sono previste limitazioni per la condivisione, le app e Sign
# Short summary displayed for items when sharing, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingAppSignSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, app, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for classification when both sharing and download restrictions are applied to it
boxui.securityControls.shortSharingDownload = Sono previste limitazioni per la condivisione e il download
# Short summary displayed for items when sharing, download and app download restrictions are applied to them.
boxui.securityControls.shortSharingDownloadApp = Sono previste limitazioni per la condivisione, il download e le app
# Short summary displayed for items when sharing, download, app and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadAppSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, download, app e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, download, app download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadAppSign = Sono previste limitazioni per la condivisione, il download, le app e Sign
# Short summary displayed for items when sharing, download, app, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadAppSignSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, download, app, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, download and integration download restrictions are applied to them.
boxui.securityControls.shortSharingDownloadIntegration = Sono previste restrizioni di condivisione, download e integrazione
# Short summary displayed for items when sharing, download, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadIntegrationSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, download, integrazione e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, download, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadIntegrationSign = Sono previste restrizioni di download, integrazione e condivisione
# Short summary displayed for items when sharing, download, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadIntegrationSignSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, download, integrazione, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, download and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingDownloadSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, download e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadSign = Sono previste limitazioni per la condivisione, il download e Sign
# Short summary displayed for items when sharing, download, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingDownloadSignSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, download, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for classification when both sharing and integration download restrictions are applied to it
boxui.securityControls.shortSharingIntegration = Sono previste restrizioni di condivisione e integrazione
# Short summary displayed for items when sharing, integration and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingIntegrationSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, integrazione e scadenza automatica del collegamento condiviso
# Short summary displayed for items when sharing, integration download and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingIntegrationSign = Sono previste restrizioni di condivisione, firma e integrazione
# Short summary displayed for items when sharing, integration, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingIntegrationSignSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, integrazione, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for items when both sharing and Shared Link Auto-Expiration restrictions are applied to them.
boxui.securityControls.shortSharingSharedLinkAutoExpiration = Si applicano limitazioni a condivisione e scadenza automatica del collegamento condiviso
# Short summary displayed for items when both sharing and Sign restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingSign = Sono previste limitazioni per la condivisione e Sign
# Short summary displayed for items when sharing, Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSharingSignSharedLinkAutoExpiration = Si applicano limitazioni a condivisione, Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for items when Sign restriction is applied to them. Box Sign is a product name
boxui.securityControls.shortSign = Sono previste limitazioni per Sign
# Short summary displayed for items when both Sign and Shared Link Auto-Expiration restrictions are applied to them. Box Sign is a product name
boxui.securityControls.shortSignSharedLinkAutoExpiration = Si applicano limitazioni a Sign e scadenza automatica del collegamento condiviso
# Short summary displayed for classification when watermarking is applied to it
boxui.securityControls.shortWatermarking = Viene applicata la filigrana 
# Button to display security controls modal
boxui.securityControls.viewAll = Visualizza tutti
# Bullet point that summarizes watermarking applied to classification
boxui.securityControls.watermarkingApplied = La filigrana verrà applicata.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users
boxui.securityControls.webDownloadExternal = Download limitato sul Web per gli utenti esterni.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners
boxui.securityControls.webDownloadExternalOwners = Download limitato sul Web, a eccezione di proprietari/coproprietari, e per gli utenti esterni.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to external users and managed users except Owners/Co-Owners/Editors
boxui.securityControls.webDownloadExternalOwnersEditors = Download limitato sul Web, a eccezione di proprietari/coproprietari/utenti con autorizzazione alla modifica, e per gli utenti esterni.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners
boxui.securityControls.webDownloadOwners = Download limitato sul Web, a eccezione di proprietari/coproprietari.
# Bullet point that summarizes web download restrictions applied to classification, when restriction applies to managed users except Owners/Co-Owners/Editors
boxui.securityControls.webDownloadOwnersEditors = Download limitato sul Web, a eccezione di proprietari/coproprietari/utenti con autorizzazione alla modifica.
# Alt text for info icon
boxui.select.moreInfo = Ulteriori informazioni
# text shown on the Clear All option in the options list
boxui.selectField.clearAll = Cancella tutto
# Text shown in the select field dropdown when there are no options that match the search field input
boxui.selectField.noResults = Nessun risultato
# Placeholder text shown in the search input
boxui.selectField.searchPlaceholder = Cerca
# Title for "Access Type" menu, in all capital letters
boxui.share.accessType = TIPO DI ACCESSO
# Label for a shared link permission level
boxui.share.canEdit = Autorizzazione di modifica
# Label for a shared link permission level
boxui.share.canView = Autorizzazione di visualizzazione
# Text for Co-owner permission level in permissions table
boxui.share.coownerLevelText = Proprietà condivisa
# Text for permissions table Delete column
boxui.share.deleteTableHeaderText = Elimina
# Text for permissions table Download column
boxui.share.downloadTableHeaderText = Download
# Text for permissions table Edit column
boxui.share.editTableHeaderText = Modifica
# Text for Editor permission level in permissions table
boxui.share.editorLevelText = Modifica
# Field label for shared link recipient list (title-case)
boxui.share.emailSharedLink = E-mail per collegamento condiviso
# Error message when user tries to send shared link as email without entering any recipients
boxui.share.enterAtLeastOneEmail = Immetti almeno un indirizzo e-mail valido
# Text for permissions table Get Link column
boxui.share.getLinkTableHeaderText = Ottieni collegamento
# Label for a Group contact type
boxui.share.groupLabel = Gruppo
# Text on button to cancel and close the invite collaborators modal.
boxui.share.inviteCollaboratorsModalCancelButton = Annulla
# Text on button to send invitations to collaborators for an item
boxui.share.inviteCollaboratorsModalSendInvites = Manda inviti
# Title of the Invite Collaborators Modal. {itemName} is the name of the file / folder being shared
boxui.share.inviteCollaboratorsModalTitle = Invita in {itemName}
# Label of the field where a user designates who to invite to collaborate on an item
boxui.share.inviteFieldLabel = Invita
# Label to invite editors to a file in the invite collab modal
boxui.share.inviteFileEditorsLabel = Invita le persone a modificare questo file.
# Label of the field where a user designates which permissions a collaborator will have on an item
boxui.share.inviteePermissionsFieldLabel = Autorizzazioni utente invitato
# Tooltip text a user can use to learn more about collaborator permission options
boxui.share.inviteePermissionsLearnMore = Ulteriori informazioni
# Label for "Message" text box to email the shared link (title-case)
boxui.share.message = Messaggio
# Placeholder text for message section
boxui.share.messageSelectorPlaceholder = Aggiungi un messaggio
# Text for permissions table Owner column
boxui.share.ownerTableHeaderText = Proprietà
# Description of a company shared link for a file with view and download permissions
boxui.share.peopleInCompanyCanDownloadFile = Tutte le persone nella tua azienda che dispongono del collegamento possono visualizzare e scaricare questo file.
# Description of a company shared link for a folder with view and download permissions
boxui.share.peopleInCompanyCanDownloadFolder = Tutte le persone nella tua azienda che dispongono del collegamento possono visualizzare questa cartella e scaricarne i contenuti.
# Description of a company shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleInCompanyCanEditFile = Tutte le persone nella tua azienda che dispongono del collegamento possono modificare e scaricare questo file.
# Description of a company shared link for a file with view permissions
boxui.share.peopleInCompanyCanViewFile = Tutte le persone nella tua azienda che dispongono del collegamento possono visualizzare questo file.
# Description of a company shared link for a folder with view permissions
boxui.share.peopleInCompanyCanViewFolder = Tutte le persone nella tua azienda che dispongono del collegamento possono visualizzare questa cartella.
# This string describes the access level of a file or folder, or who can see the item. {enterpriseName} is the company name
boxui.share.peopleInEnterprise = Persone in {enterpriseName}
# Description of a collaborator-only shared link for a file with no permissions
boxui.share.peopleInItemCanAccessFile = Tutte le persone che collaborano al file e dispongono del collegamento possono accedere a questo file.
# Description of a collaborator-only shared link for a folder with no permissions
boxui.share.peopleInItemCanAccessFolder = Tutte le persone che collaborano alla cartella e dispongono del collegamento possono accedere a questa cartella.
# Description of a collaborator-only shared link for a file with download permissions
boxui.share.peopleInItemCanDownloadFile = Tutte le persone che collaborano a questo file e dispongono del collegamento possono scaricare il file.
# Description of a collaborator-only shared link for a folder with download permissions
boxui.share.peopleInItemCanDownloadFolder = Tutte le persone che collaborano a questa cartella e dispongono del collegamento possono scaricare la cartella.
# Description of a collaborator-only shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleInItemCanEditFile = Tutte le persone che collaborano a questo file e dispongono del collegamento possono modificare il file e scaricarne i contenuti.
# Description of a collaborator-only shared link for a file with view and download permissions
boxui.share.peopleInItemCanPreviewAndDownloadFile = Tutte le persone che collaborano a questo file e dispongono del collegamento possono visualizzare il file e scaricarne i contenuti.
# Description of a collaborator-only shared link for a folder with view and download permissions
boxui.share.peopleInItemCanPreviewAndDownloadFolder = Tutte le persone che collaborano a questa cartella e dispongono del collegamento possono visualizzare la cartella e scaricarne i contenuti.
# Description of a collaborator-only shared link for a file with view permissions
boxui.share.peopleInItemCanPreviewFile = Tutte le persone che collaborano a questo file e dispongono del collegamento possono visualizzare il file.
# Description of a collaborator-only shared link for a folder with view permissions
boxui.share.peopleInItemCanPreviewFolder = Tutte le persone che collaborano a questa cartella e dispongono del collegamento possono visualizzare la cartella.
# Description of a specific company shared link for a file with view and download permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanDownloadFile = Tutte le persone in {company} che dispongono del collegamento possono visualizzare e scaricare questo file.
# Description of a specific company shared link for a folder with view and download permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanDownloadFolder = Tutte le persone in {company} che dispongono del collegamento possono visualizzare questa cartella e scaricarne i contenuti.
# Description of a specific company shared link for a file with edit permissions (implies view and download permissions as well). {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanEditFile = Tutte le persone in {company} che dispongono del collegamento possono modificare e scaricare questo file.
# Description of an specific company shared link for a file with view permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanViewFile = Tutte le persone in {company} che dispongono del collegamento possono visualizzare questo file.
# Description of an specific company shared link for a folder with view permissions. {company} is the company name
boxui.share.peopleInSpecifiedCompanyCanViewFolder = Tutte le persone in {company} che dispongono del collegamento possono visualizzare questa cartella.
# Label for "People in this file" option
boxui.share.peopleInThisFile = Persone che collaborano a questo file
# Label for "People in this folder" option
boxui.share.peopleInThisFolder = Persone in questa cartella
# Label for "People in your company" option
boxui.share.peopleInYourCompany = Persone nella tua azienda
# Description of an open shared link for a file with view and download permissions
boxui.share.peopleWithLinkCanDownloadFile = Tutte le persone che dispongono del collegamento possono visualizzare e scaricare questo file.
# Description of an open shared link for a folder with view and download permissions
boxui.share.peopleWithLinkCanDownloadFolder = Tutte le persone che dispongono del collegamento possono visualizzare questa cartella e scaricarne i contenuti.
# Description of an open shared link for a file with edit permissions (implies view and download permissions as well)
boxui.share.peopleWithLinkCanEditFile = Tutte le persone che dispongono del collegamento possono modificare e scaricare questo file.
# Description of an open shared link for a file with view permissions
boxui.share.peopleWithLinkCanViewFile = Tutte le persone che dispongono del collegamento possono visualizzare questo file.
# Description of an open shared link for a folder with view permissions
boxui.share.peopleWithLinkCanViewFolder = Tutte le persone che dispongono del collegamento possono visualizzare questa cartella.
# Label for "People with the link" option
boxui.share.peopleWithTheLink = Persone che dispongono del collegamento
# Text for permissions table Permission Levels column
boxui.share.permissionLevelsTableHeaderText = Livelli di autorizzazione
# Label for optional personal message to include when inviting collaborators to an item
boxui.share.personalMessageLabel = Messaggio personale
# Placeholder text for the pill selector
boxui.share.pillSelectorPlaceholder = Aggiungi nomi o indirizzi e-mail
# Text for permissions table Preview column
boxui.share.previewTableHeaderText = Anteprima
# Text for Previewer permission level in permissions table
boxui.share.previewerLevelText = Anteprima
# Text for Previewer Uploader permission level in permissions table
boxui.share.previewerUploaderLevelText = Upload anteprima
# Text on a badge encouraging users to refer a friend to sign up for Box
boxui.share.referAFriendBadgeText = SEGNALA
# Text on a link to the "Reward Center", where users can refer a friend to sign up for Box
boxui.share.referAFriendRewardCenterLinkText = Fai clic qui
# Text encouraging users to refer a friend to sign up for Box
boxui.share.referAFriendText = Desideri utilizzare gratuitamente Box per un mese? Presentaci un amico!
# Label for option to remove shared link
boxui.share.removeLink = Rimuovi collegamento
# Description for confirmation modal to remove a shared link
boxui.share.removeLinkConfirmationDescription = Il collegamento condiviso verrà rimosso definitivamente. Se questo elemento è integrato in altri siti, diventerà comunque inaccessibile. Verranno rimosse anche eventuali proprietà, impostazioni e scadenze personalizzate. Continuare?
# Label for confirmation modal to remove a shared link (title-case)
boxui.share.removeLinkConfirmationTitle = Rimuovi collegamento condiviso
# Accessible label for button that loads share settings popup
boxui.share.settingsButtonLabel = Apri popup impostazioni collegamento condiviso
# Tooltip describing when this shared link will expire. {expiration, date, long} is the formatted date
boxui.share.sharedLinkExpirationTooltip = Questo collegamento scadrà in data {expiration, date, long}
# Label for field to copy shared link URL (title-case)
boxui.share.sharedLinkLabel = Collegamento condiviso
# Title for shared link modal (title-case)
boxui.share.sharedLinkModalTitle = Collegamento condiviso per {itemName}
# Text to show when the access level of people in company and user can view only
boxui.share.sharedLinkSettings.accessLevel.inCompanyView = Questi contenuti sono accessibili e visualizzabili da chiunque all'interno della tua azienda dispone del collegamento.
# Text to show when the access level of people in company and user can view and download
boxui.share.sharedLinkSettings.accessLevel.inCompanyViewDownload = Questi contenuti sono accessibili, visualizzabili e scaricabili da chiunque all'interno della tua azienda dispone del collegamento.
# Text to show when the access level of people collaborate on the item
boxui.share.sharedLinkSettings.accessLevel.inItem = Questi contenuti sono consultabili dai collaboratori invitati che dispongono del collegamento.
# Text to show when the access level of people with link and user can view only
boxui.share.sharedLinkSettings.accessLevel.withLinkView = Questi contenuti sono accessibili e visualizzabili da chiunque dispone del collegamento.
# Text to show when the access level of people with link and user can view and download
boxui.share.sharedLinkSettings.accessLevel.withLinkViewDownload = Questi contenuti sono accessibili, visualizzabili e scaricabili da chiunque dispone del collegamento.
# Label for option to enable downloads on a shared link
boxui.share.sharedLinkSettings.allowDownloadLabel = Consenti agli utenti che dispongono del collegamento condiviso di scaricare questo elemento
# Title for Allow Download section
boxui.share.sharedLinkSettings.allowDownloadTitle = Consenti download
# Label for Custom URL text input field
boxui.share.sharedLinkSettings.customURLLabel = URL personalizzato non privato
# Text to show that direct link download is disabled due to applied shield access policy with classification
boxui.share.sharedLinkSettings.directDownloadBlockedByAccessPolicyWithClassification = Il download del contenuto è stato disabilitato a causa della classificazione.
# Text to show that direct link download is disabled due to applied shield access policy without classification
boxui.share.sharedLinkSettings.directDownloadBlockedByAccessPolicyWithoutClassification = Il download è stato disabilitato per il contenuto senza classificazione.
# Text to show that direct link download is disabled due to security policy
boxui.share.sharedLinkSettings.directDownloadBlockedByMaliciousContent = Il download di questo contenuto è stato disabilitato a causa di un criterio di sicurezza.
# Title for Direct Link section
boxui.share.sharedLinkSettings.directLinkLabel = Collegamento diretto
# Label for option to enable expiration on a shared link
boxui.share.sharedLinkSettings.expirationLabel = Disabilita collegamento condiviso in data
# Title for Link Expiration section
boxui.share.sharedLinkSettings.expirationTitle = Scadenza collegamento
# Notice shown at top of modal when one or more settings are unavailable due to permission settings
boxui.share.sharedLinkSettings.inaccessibleSettingsNotice = Alcune impostazioni potrebbero non essere disponibili per questo elemento per motivi di autorizzazione.
# Title for shared link settings modal (title-case)
boxui.share.sharedLinkSettings.modalTitle = Impostazioni collegamento condiviso
# Label for checkbox to enable password on shared link
boxui.share.sharedLinkSettings.passwordLabel = Richiedi password
# Placeholder for text input to enter a password
boxui.share.sharedLinkSettings.passwordPlaceholder = Immetti una password
# Title for section to add password to shared link
boxui.share.sharedLinkSettings.passwordTitle = Proteggi con password
# Text for the link used to navigate users to the relevant community article
boxui.share.sharedLinkSettings.sharedLinkSettingWarningLinkText = Ulteriori informazioni sulle impostazioni del collegamento condiviso.
# Text displayed stating that content shared openly may be exposed to the public
boxui.share.sharedLinkSettings.sharedLinkWarningText = Questi contenuti sono consultabili da chiunque dispone del collegamento.
# Text to show when a custom URL has not been set
boxui.share.sharedLinkSettings.vanityNameNotSet = L'URL personalizzato non è stato impostato
# Placeholder for Custom URL text input field
boxui.share.sharedLinkSettings.vanityNamePlaceholder = Immetti un percorso personalizzato (minimo 12 caratteri)
# Text field for implications of using the custom (vanity) URL as a notice
boxui.share.sharedLinkSettings.vanityURLWarning = Non utilizzare URL personalizzati durante la condivisione di contenuti riservati.
# Accessible label for shared link input field
boxui.share.sharedLinkURLLabel = URL
# Label for link to upgrade to get more access controls for inviting collaborators to an item
boxui.share.upgradeGetMoreAccessControls = Ottieni più controlli di accesso
# Text for permissions table Upload column
boxui.share.uploadTableHeaderText = Carica
# Text for Uploader permission level in permissions table
boxui.share.uploaderLevelText = Upload
# Text label for custom URL section
boxui.share.vanityURLEnableText = Usa un URL personalizzato e non privato per pubblicare contenuti accessibili a tutti
# Text for Viewer permission level in permissions table
boxui.share.viewerLevelText = Visualizzazione
# Text for Viewer Uploader permission level in permissions table
boxui.share.viewerUploaderLevelText = Upload visualizzazione
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.downloadOnly = Solo download
# Description of permissions granted when inviting a collab to this item
boxui.shareMenu.editAndComment = Modifica e aggiunta di commenti
# Label for menu option to get shared link for item (title-case)
boxui.shareMenu.getSharedLink = Ottieni collegamento condiviso
# Label for disabled menu option when user does not have permission to get shared link for item
boxui.shareMenu.insufficientPermissionsMenuOption = Autorizzazioni di condivisione non sufficienti. Contatta il proprietario della cartella.
# Tooltip to show when user does not have permission to invite collaborators to item
boxui.shareMenu.insufficientPermissionsTooltip = Non disponi delle autorizzazioni sufficienti per invitare collaboratori.
# Label for menu option to invite collaborators to item
boxui.shareMenu.inviteCollabs = Invita collaboratori
# Tooltip to show when only owners and co-owners are allowed to invite collaborators to item
boxui.shareMenu.ownerCoownerOnlyTooltip = Non disponi delle autorizzazioni sufficienti per invitare collaboratori. Solo il proprietario e i coproprietari possono invitare collaboratori.
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.shortcutOnly = Solo tasti di scelta rapida
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.viewAndDownload = Visualizzazione e download
# Description of permissions granted to users who have access to the shared link
boxui.shareMenu.viewOnly = Sola visualizzazione
# Aria-label for the dropdown menu that shows actions for selected items
boxui.subHeader.bulkItemActionMenuAriaLabel = Azioni in blocco
# Text for metadata button that will open the metadata side panel
boxui.subHeader.metadata = Metadati
# Error message for empty time formats. "HH:MM A" should be localized.
boxui.timeInput.emptyTimeError = Campo obbligatorio. Immetti un orario nel formato HH:MM A.
# Error message for invalid time formats. "HH:MM A" should be localized.
boxui.timeInput.invalidTimeError = Formato ora non valido. Immetti un orario nel formato HH:MM A.
# Used in a dialog box that urges the user to upgrade. This is substituted into the middle of the sentence in the string with id boxui.unifiedShare.levelOfCollabAccess
boxui.unifiedShare.collabAccess = accesso collaboratore
# Text to display for a group of users who have accepted an invitation to collaborate
boxui.unifiedShare.collaboration.groupCollabText = Gruppo
# Text to display for individual users who have accepted an invitation to collaborate
boxui.unifiedShare.collaboration.userCollabText = Utente
# Title for collaborator list modal
boxui.unifiedShare.collaboratorListTitle = Persone in "{itemName}"
# This string is displayed as tooltip on hovering over expire icon for collab
boxui.unifiedShare.collaborators.expirationTooltipClickableText = L'accesso scade in data {date}. Fai clic per i dettagli.
# Text to show when the number of contact email addresses displayed on a tooltip exceeds the maximum amount that can be displayed
boxui.unifiedShare.contactEmailsTooltipText = {emails} più {remainingEmailsCount}
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNotice = Non puoi inviare {count, plural, one {{count} invito} other {{count} inviti}} perché la collaborazione esterna è limitata a causa del criterio di sicurezza applicato.
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeInformationBarrier = Non puoi inviare {count, plural, one {{count} invito} other {{count} inviti}} per motivi di sicurezza.
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to only one of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeInformationBarrierSingular = Non è possibile inviare gli inviti a {email} per motivi di sicurezza.
# Text for the notice that is displayed when there are Information Barrier collaboration restrictions that apply to only one of the selected contacts, which is a group
boxui.unifiedShare.contactRestrictionNoticeInformationBarrierSingularGroup = Non puoi inviare gli inviti a "{groupName}" per motivi di sicurezza.
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts
boxui.unifiedShare.contactRestrictionNoticeSingular = Impossibile inviare gli inviti a {email} perché la collaborazione esterna è limitata a causa del criterio di sicurezza applicato.
# Label for the button that removes restricted contacts on the contact restriction notice
boxui.unifiedShare.contactRestrictionRemoveButtonLabel = Rimuovi per continuare
# Error message when more than the maximum number of contacts is entered
boxui.unifiedShare.contactsExceedLimitError = Errore. È possibile aggiungere al massimo {maxContacts} collaboratori contemporaneamente. Riprova dividendo gli inviti in gruppi.
# Text shown in share modal when there is at least one external collaborators
boxui.unifiedShare.contentSharedWithExternalCollaborators = Questo contenuto sarà condiviso con i collaboratori esterni.
# Text used in button label to describe permission level - co-owner
boxui.unifiedShare.coownerLevelButtonLabel = Invita con autorizzazione di proprietà condivisa
# Description for Co-owner permission level in permissions table
boxui.unifiedShare.coownerLevelDescription = Gestisce sicurezza, upload, download, anteprima, condivisione, modifica ed eliminazione
# Text for Co-owner permission level in permissions table
boxui.unifiedShare.coownerLevelText = Proprietà condivisa
# Tooltip description for users who do not have permission for link creation
boxui.unifiedShare.disabledCreateLinkTooltip = Non hai l'autorizzazione per creare il collegamento.
# Tooltip text for when shared permission option is not available due to security policy
boxui.unifiedShare.disabledMaliciousContentShareLinkPermission = Questa opzione non è disponibile per l'elemento a causa di un criterio di sicurezza.
# Tooltip text for when shared permission option is not available due to restriction or classification
boxui.unifiedShare.disabledShareLinkPermission = Questa opzione non è disponibile a causa di un criterio di sicurezza.
# Text used in button label to describe permission level - editor
boxui.unifiedShare.editorLevelButtonLabel = Invita con autorizzazione di modifica
# Description for Editor permission level in invitee permission dropdown
boxui.unifiedShare.editorLevelDescription = Upload, download, anteprima, condivisione, modifica ed eliminazione
# Description for Editor permission level in invitee permission dropdown for files
boxui.unifiedShare.editorLevelFileDescription = Upload, download, anteprima, condivisione e modifica
# Text for Editor permission level in invitee permission dropdown
boxui.unifiedShare.editorLevelText = Modifica
# The message to show when you have clicked the button to send the email to a new collaborator (title case)
boxui.unifiedShare.emailModalTitle = Invio del collegamento a "{itemName}"
# Error message when user tries to send Shared Link as email without entering any recipients
boxui.unifiedShare.enterAtLeastOneEmail = Immetti almeno un indirizzo e-mail valido
# Tooltip text shown in the share modal, encouraging users to enter email addresses to share the item with
boxui.unifiedShare.enterEmailAddressesCalloutText = Inserisci gli indirizzi e-mail dei tuoi colleghi per condividere con loro questo elemento.
# Label for tooltips or other components that display expiration icons
boxui.unifiedShare.expiresMessage = Scade
# This is label for the button so a user understands the new interface
boxui.unifiedShare.ftuxConfirmLabel = OK
# Text for the body of the tooltip for the ftux experience when the edit option is available for the user
boxui.unifiedShare.ftuxEditPermissionTooltipBody = Seleziona la nuova opzione di modifica per condividere facilmente il tuo file con persone o gruppi.
# Text for the title of the tooltip for the ftux experience when the edit option is available for the user
boxui.unifiedShare.ftuxEditPermissionTooltipTitle = Collaborazione semplificata
# Text on the link which allows to learn more about link security
boxui.unifiedShare.ftuxLinkText = Ulteriori informazioni sulla sicurezza dei collegamenti condivisi sono disponibili in questa sezione.
# This text describes the purpose of the new UI, using the button label to open the modal
boxui.unifiedShare.ftuxNewUSMUserBody = Abbiamo semplificato l'esperienza di condivisione quando fai clic sul pulsante "Condividi". Da questa sezione puoi invitare facilmente le persone in questo elemento e attivare o disattivare il collegamento di seguito.
# This title appears in the callout when loading the modal, to let users know about the new UI
boxui.unifiedShare.ftuxNewUsmUserTitle = Condivisione semplificata di file e cartelle
# Label for the LabelPill that is shown when the user first opens the SharedLinkPermissions dropdown and sees the Can Edit option
boxui.unifiedShare.ftuxSharedLinkPermissionsEditTag = NOVITÀ
# Label for a Group contact type
boxui.unifiedShare.groupLabel = Gruppo
# Invite Collaborators disabled state tooltip
boxui.unifiedShare.inviteDisabledTooltip = Non hai l'autorizzazione per invitare collaboratori.
# Invite Collaborators disabled state tooltip due to item being weblink
boxui.unifiedShare.inviteDisabledWeblinkTooltip = Impossibile aggiungere collaboratori ai segnalibri.
# Label of the field where a user designates who to invite to collaborate on an item
boxui.unifiedShare.inviteFieldLabel = Invita persone
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts and business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionNotice = Questo contenuto richiede una giustificazione aziendale per {count, plural, one {{count} invito} other {{count} inviti}}. Seleziona una giustificazione aziendale di seguito.
# Text for the notice that is displayed when there are collaboration restrictions that apply to one or more of the selected contacts and business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionNoticeSingular = Questo contenuto richiede una giustificazione aziendale per invitare {email}. Seleziona una giustificazione aziendale di seguito.
# Label for the button that removes restricted contacts on the contact restriction notice when business justifications are allowed for bypassing restrictions
boxui.unifiedShare.justifiableContactRestrictionRemoveButtonLabel = In alternativa, rimuovi per continuare
# The error message that is displayed when a user tries to send invitations to external collaborators, but a business justification is required before proceeding
boxui.unifiedShare.justificationRequiredError = Seleziona una giustificazione o rimuovi per continuare
# The placeholder text of the select field that allows selecting a business justification reason
boxui.unifiedShare.justificationSelectPlaceholder = Seleziona giustificazione
# Used in a dialog box that urges the user to upgrade. The collaboratorAccess variable is replaced with the words "collaborator access" from the string with the id boxui.unifiedShare.collabAccess
boxui.unifiedShare.levelOfCollabAccess = Imposta il livello per {collaboratorAccess} e migliora la sicurezza tramite uno dei nostri piani a pagamento. {upgradeLink}
# Call to action text for allowing the user to create a new shared link
boxui.unifiedShare.linkShareOff = Crea collegamento condiviso
# Call to action text for allowing the user to remove an existing shared link
boxui.unifiedShare.linkShareOn = Collegamento condiviso creato
# Label for "Message" text box to email the shared Link
boxui.unifiedShare.message = Messaggio
# Title of the Unified Share Modal. {itemName} is the name of the file / folder being shared
boxui.unifiedShare.modalTitle = Condivisione di "{itemName}"
# Description of a company shared link for a file.
boxui.unifiedShare.peopleInCompanyCanAccessFile = Tutte le persone nella tua azienda che dispongono del collegamento o le persone invitate in questo file possono accedere
# Description of a company shared link for a folder.
boxui.unifiedShare.peopleInCompanyCanAccessFolder = Tutte le persone nella tua azienda che dispongono del collegamento o le persone invitate in questa cartella possono accedere
# Description of a company shared link for a hub.
boxui.unifiedShare.peopleInCompanyCanAccessHub = L'accesso è consentito a chiunque nella tua azienda sia in possesso del collegamento o a qualsiasi persona invitata a questo hub
# Label for "People in {enterpriseName}" option
boxui.unifiedShare.peopleInEnterpriseName = Persone in {enterpriseName}
# Description of a collaborator-only shared link for a file
boxui.unifiedShare.peopleInItemCanAccessFile = Solo le persone invitate possono accedere a questo file
# Description of a collaborator-only shared link for a folder
boxui.unifiedShare.peopleInItemCanAccessFolder = Solo le persone invitate possono accedere a questa cartella
# Description of a collaborator-only shared link for a hub
boxui.unifiedShare.peopleInItemCanAccessHub = Solo le persone invitate possono accedere a questo hub
# Description of a specific company shared link for a file. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessFile = Tutte le persone in {company} che dispongono del collegamento o le persone invitate in questo file possono accedere
# Description of a specific company shared link for a folder. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessFolder = Tutte le persone in {company} che dispongono del collegamento o le persone invitate in questa cartella possono accedere
# Description of a specific company shared link for a hub. {company} is the company name
boxui.unifiedShare.peopleInSpecifiedCompanyCanAccessHub = L'accesso è consentito a chiunque presso {company} sia in possesso del collegamento o a qualsiasi persona invitata a questo hub
# Label for "People in this file" option
boxui.unifiedShare.peopleInThisFile = Solo le persone invitate
# Label for "People in this folder" option
boxui.unifiedShare.peopleInThisFolder = Solo le persone invitate
# Label for "People in your company" option
boxui.unifiedShare.peopleInYourCompany = Persone nella tua azienda
# Description of an open shared link
boxui.unifiedShare.peopleWithLinkDescription = Accessibile a tutti, nessuna autenticazione richiesta
# Text to show that those having the link will have access
boxui.unifiedShare.peopleWithTheLinkText = Persone che dispongono del collegamento
# Text used in button label to describe permission level - previewer
boxui.unifiedShare.previewerLevelButtonLabel = Invita con autorizzazione di visualizzazione anteprima
# Description for Previewer permission level in invitee permission dropdown
boxui.unifiedShare.previewerLevelDescription = Solo anteprima
# Text for Previewer permission level in invitee permission dropdown
boxui.unifiedShare.previewerLevelText = Anteprima
# Text used in button label to describe permission level - previewer uploader
boxui.unifiedShare.previewerUploaderLevelButtonLabel = Invita con autorizzazione di upload anteprima
# Description for Previewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.previewerUploaderLevelDescription = Upload e anteprima
# Text for Previewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.previewerUploaderLevelText = Upload anteprima
# Tooltip description to explain recommendation for sharing tooltip
boxui.unifiedShare.recommendedSharingTooltipCalloutText = In base al tuo utilizzo, riteniamo che questo file potrebbe interessare a {fullName}.
# Description for confirmation modal to remove a collaborator
boxui.unifiedShare.removeCollaboratorConfirmationDescription = Confermi di voler rimuovere l'utente {name} come collaboratore?
# Label for confirmation modal to remove a collaborator (title-case)
boxui.unifiedShare.removeCollaboratorConfirmationTitle = Rimuovi collaboratore
# Description for confirmation modal to remove a shared link
boxui.unifiedShare.removeLinkConfirmationDescription = Il collegamento condiviso verrà rimosso definitivamente. Se questo elemento è integrato in altri siti, diventerà comunque inaccessibile. Verranno rimosse anche eventuali proprietà, impostazioni e scadenze personalizzate. Continuare?
# Label for confirmation modal to remove a shared link (title-case)
boxui.unifiedShare.removeLinkConfirmationTitle = Rimuovi collegamento condiviso
# Tooltip description for not having access to remove link
boxui.unifiedShare.removeLinkTooltip = Non hai l'autorizzazione per rimuovere il collegamento.
# The error message that is displayed when a user tries to send invitations to external collaborators, but restricted contacts need to be removed before proceeding
boxui.unifiedShare.restrictedContactsError = Rimuovi per continuare
# Tooltip text for email shared link button (title-case)
boxui.unifiedShare.sendSharedLink = Invia collegamento condiviso
# Field label for shared link recipient list (title-case)
boxui.unifiedShare.sendSharedLinkFieldLabel = E-mail per collegamento condiviso
# This tooltip appears over the shared link toggle, explaining what happens when it is clicked
boxui.unifiedShare.sharedLinkDisabledTooltipCopy = Crea e copia il collegamento per la condivisione
# Text shown in share modal when shared link is editable and is open to public access
boxui.unifiedShare.sharedLinkEditablePubliclyAvailable = Visualizzabile e scaricabile da tutti. Qualsiasi utente che abbia effettuato l'accesso con il collegamento può apportare modifiche.
# Text shown in share modal when shared link is editable and is open to company access
boxui.unifiedShare.sharedLinkElevatedEditableCompanyAvailable = Le persone con accesso al collegamento possono apportare modifiche.
# Tooltip describing when this shared link will expire. {expiration, date, long} is the formatted date
boxui.unifiedShare.sharedLinkExpirationTooltip = Questo collegamento scadrà e non sarà più accessibile in data {expiration, date, long}.
# Label for a shared link permission to show for an editable box note / file
boxui.unifiedShare.sharedLinkPermissionsEdit = Autorizzazione di modifica
# Text to use in the tooltip when presenting an editable Box Note (DO NOT TRANSLATE "Box Notes")
boxui.unifiedShare.sharedLinkPermissionsEditTooltip = This permission can only be changed in Box Notes
# Label for a shared link permission level
boxui.unifiedShare.sharedLinkPermissionsViewDownload = Autorizzazione di visualizzazione e download
# Label for a shared link permission level
boxui.unifiedShare.sharedLinkPermissionsViewOnly = Autorizzazione di sola visualizzazione
# Text shown in share modal when shared link is open to public access
boxui.unifiedShare.sharedLinkPubliclyAvailable = Questi contenuti sono consultabili da chiunque dispone del collegamento.
# Label for the shared link section of the unified share modal
boxui.unifiedShare.sharedLinkSectionLabel = Condividi collegamento
# Description of the shared link settings modal entry point. This shows link-specific options.
boxui.unifiedShare.sharedLinkSettings = Impostazioni collegamento
# Tooltip text shown in the share modal, next to the settings gear, describing what settings can be changed
boxui.unifiedShare.sharedLinkSettingsCalloutText = Crea un URL personalizzato, abilita la protezione tramite password, attiva una scadenza per il collegamento e molto altro
# Title for suggested collaborators that can be added to the form
boxui.unifiedShare.suggestedCollabsTitle = Suggerimenti
# Description for cta to upgrade to get more access controls for inviting collaborators to an item
boxui.unifiedShare.upgradeGetMoreAccessControlsDescription = Il 62% dei clienti con il tuo stesso piano {upgradeGetMoreAccessControlsLink} per gestire le impostazioni di accesso e autorizzazione dei collaboratori
# Label for link to upgrade to get more access controls for inviting collaborators to an item
boxui.unifiedShare.upgradeGetMoreAccessControlsLink = effettua l'upgrade
# Title for the upgrade inline notice for upgrade user plan
boxui.unifiedShare.upgradeInlineNoticeTitle = Upgrade del piano
# Label for link to upgrade account
boxui.unifiedShare.upgradeLink = Effettua l'upgrade ora
# Text used in button label to describe permission level - uploader
boxui.unifiedShare.uploaderLevelButtonLabel = Invita con autorizzazione di upload
# Description for Uploader permission level in invitee permission dropdown
boxui.unifiedShare.uploaderLevelDescription = Solo upload
# Text for Uploader permission level in invitee permission dropdown
boxui.unifiedShare.uploaderLevelText = Upload
# Text used in button label to describe permission level - viewer
boxui.unifiedShare.viewerLevelButtonLabel = Invita con autorizzazione di visualizzazione
# Description for Viewer permission level in invitee permission dropdown
boxui.unifiedShare.viewerLevelDescription = Download, anteprima e condivisione
# Text for Viewer permission level in invitee permission dropdown
boxui.unifiedShare.viewerLevelText = Visualizzazione
# Text used in button label to describe permission level - viewer uploader
boxui.unifiedShare.viewerUploaderLevelButtonLabel = Invita con autorizzazione di Upload visualizzazione
# Text for Viewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.viewerUploaderLevelDescription = Upload, download, anteprima, condivisione e modifica
# Text for Viewer Uploader permission level in invitee permission dropdown
boxui.unifiedShare.viewerUploaderLevelText = Upload visualizzazione
# Error message for when an invalid URL is entered
boxui.validation.URLError = URL non valido
# Error message for when an invalid email is entered
boxui.validation.emailError = Indirizzo e-mail non valido
# Generic error message for a field is invalid
boxui.validation.genericError = Input non valido
# Error message for when an invalid Date is entered
boxui.validation.invalidDateError = Data non valida
# Error message for when an invalid user is entered
boxui.validation.invalidUserError = Utente non valido
# Error message for when a required field is missing
boxui.validation.requiredError = Campo obbligatorio
# Error message for when an input value is too long. {max} is the maximum length
boxui.validation.tooLongError = L'input non può contenere più di {max} caratteri
# Error message for when an input value is too short. {min} is the minimum length
boxui.validation.tooShortError = L'input deve contenere almeno {min} caratteri
